% This file was created by tikzplotlib v0.9.3.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.282352941176471,0.470588235294118,0.815686274509804}
\definecolor{color1}{rgb}{0.933333333333333,0.52156862745098,0.290196078431373}
\definecolor{color2}{rgb}{0.415686274509804,0.8,0.392156862745098}

\begin{axis}[
axis line style={white!15!black},
height=234.0pt,
tick align=outside,
tick pos=left,
title={ResNet20\_CIFAR-10},
width=312.0pt,
x grid style={white!80!black},
xlabel={Inference Latency [s]},
xmajorgrids,
xmin=0.448097179878046, xmax=12.041714375,
xtick style={color=white!15!black},
y grid style={white!80!black},
ylabel={Inference Energy [mJ]},
ymajorgrids,
ymin=-4229055.66287524, ymax=36402958.3884834,
ytick style={color=white!15!black},
ytick={-5000000,0,5000000,10000000,15000000,20000000,25000000,30000000,35000000,40000000},
yticklabels={−0.5,0.0,0.5,1.0,1.5,2.0,2.5,3.0,3.5,4.0}
]
\addplot [only marks, mark=*, draw=color0, fill=color0, opacity=0.8, colormap={mymap}{[1pt]
 rgb(0pt)=(0.01060815,0.01808215,0.10018654);
  rgb(1pt)=(0.01428972,0.02048237,0.10374486);
  rgb(2pt)=(0.01831941,0.0229766,0.10738511);
  rgb(3pt)=(0.02275049,0.02554464,0.11108639);
  rgb(4pt)=(0.02759119,0.02818316,0.11483751);
  rgb(5pt)=(0.03285175,0.03088792,0.11863035);
  rgb(6pt)=(0.03853466,0.03365771,0.12245873);
  rgb(7pt)=(0.04447016,0.03648425,0.12631831);
  rgb(8pt)=(0.05032105,0.03936808,0.13020508);
  rgb(9pt)=(0.05611171,0.04224835,0.13411624);
  rgb(10pt)=(0.0618531,0.04504866,0.13804929);
  rgb(11pt)=(0.06755457,0.04778179,0.14200206);
  rgb(12pt)=(0.0732236,0.05045047,0.14597263);
  rgb(13pt)=(0.0788708,0.05305461,0.14995981);
  rgb(14pt)=(0.08450105,0.05559631,0.15396203);
  rgb(15pt)=(0.09011319,0.05808059,0.15797687);
  rgb(16pt)=(0.09572396,0.06050127,0.16200507);
  rgb(17pt)=(0.10132312,0.06286782,0.16604287);
  rgb(18pt)=(0.10692823,0.06517224,0.17009175);
  rgb(19pt)=(0.1125315,0.06742194,0.17414848);
  rgb(20pt)=(0.11813947,0.06961499,0.17821272);
  rgb(21pt)=(0.12375803,0.07174938,0.18228425);
  rgb(22pt)=(0.12938228,0.07383015,0.18636053);
  rgb(23pt)=(0.13501631,0.07585609,0.19044109);
  rgb(24pt)=(0.14066867,0.0778224,0.19452676);
  rgb(25pt)=(0.14633406,0.07973393,0.1986151);
  rgb(26pt)=(0.15201338,0.08159108,0.20270523);
  rgb(27pt)=(0.15770877,0.08339312,0.20679668);
  rgb(28pt)=(0.16342174,0.0851396,0.21088893);
  rgb(29pt)=(0.16915387,0.08682996,0.21498104);
  rgb(30pt)=(0.17489524,0.08848235,0.2190294);
  rgb(31pt)=(0.18065495,0.09009031,0.22303512);
  rgb(32pt)=(0.18643324,0.09165431,0.22699705);
  rgb(33pt)=(0.19223028,0.09317479,0.23091409);
  rgb(34pt)=(0.19804623,0.09465217,0.23478512);
  rgb(35pt)=(0.20388117,0.09608689,0.23860907);
  rgb(36pt)=(0.20973515,0.09747934,0.24238489);
  rgb(37pt)=(0.21560818,0.09882993,0.24611154);
  rgb(38pt)=(0.22150014,0.10013944,0.2497868);
  rgb(39pt)=(0.22741085,0.10140876,0.25340813);
  rgb(40pt)=(0.23334047,0.10263737,0.25697736);
  rgb(41pt)=(0.23928891,0.10382562,0.2604936);
  rgb(42pt)=(0.24525608,0.10497384,0.26395596);
  rgb(43pt)=(0.25124182,0.10608236,0.26736359);
  rgb(44pt)=(0.25724602,0.10715148,0.27071569);
  rgb(45pt)=(0.26326851,0.1081815,0.27401148);
  rgb(46pt)=(0.26930915,0.1091727,0.2772502);
  rgb(47pt)=(0.27536766,0.11012568,0.28043021);
  rgb(48pt)=(0.28144375,0.11104133,0.2835489);
  rgb(49pt)=(0.2875374,0.11191896,0.28660853);
  rgb(50pt)=(0.29364846,0.11275876,0.2896085);
  rgb(51pt)=(0.29977678,0.11356089,0.29254823);
  rgb(52pt)=(0.30592213,0.11432553,0.29542718);
  rgb(53pt)=(0.31208435,0.11505284,0.29824485);
  rgb(54pt)=(0.31826327,0.1157429,0.30100076);
  rgb(55pt)=(0.32445869,0.11639585,0.30369448);
  rgb(56pt)=(0.33067031,0.11701189,0.30632563);
  rgb(57pt)=(0.33689808,0.11759095,0.3088938);
  rgb(58pt)=(0.34314168,0.11813362,0.31139721);
  rgb(59pt)=(0.34940101,0.11863987,0.3138355);
  rgb(60pt)=(0.355676,0.11910909,0.31620996);
  rgb(61pt)=(0.36196644,0.1195413,0.31852037);
  rgb(62pt)=(0.36827206,0.11993653,0.32076656);
  rgb(63pt)=(0.37459292,0.12029443,0.32294825);
  rgb(64pt)=(0.38092887,0.12061482,0.32506528);
  rgb(65pt)=(0.38727975,0.12089756,0.3271175);
  rgb(66pt)=(0.39364518,0.12114272,0.32910494);
  rgb(67pt)=(0.40002537,0.12134964,0.33102734);
  rgb(68pt)=(0.40642019,0.12151801,0.33288464);
  rgb(69pt)=(0.41282936,0.12164769,0.33467689);
  rgb(70pt)=(0.41925278,0.12173833,0.33640407);
  rgb(71pt)=(0.42569057,0.12178916,0.33806605);
  rgb(72pt)=(0.43214263,0.12179973,0.33966284);
  rgb(73pt)=(0.43860848,0.12177004,0.34119475);
  rgb(74pt)=(0.44508855,0.12169883,0.34266151);
  rgb(75pt)=(0.45158266,0.12158557,0.34406324);
  rgb(76pt)=(0.45809049,0.12142996,0.34540024);
  rgb(77pt)=(0.46461238,0.12123063,0.34667231);
  rgb(78pt)=(0.47114798,0.12098721,0.34787978);
  rgb(79pt)=(0.47769736,0.12069864,0.34902273);
  rgb(80pt)=(0.48426077,0.12036349,0.35010104);
  rgb(81pt)=(0.49083761,0.11998161,0.35111537);
  rgb(82pt)=(0.49742847,0.11955087,0.35206533);
  rgb(83pt)=(0.50403286,0.11907081,0.35295152);
  rgb(84pt)=(0.51065109,0.11853959,0.35377385);
  rgb(85pt)=(0.51728314,0.1179558,0.35453252);
  rgb(86pt)=(0.52392883,0.11731817,0.35522789);
  rgb(87pt)=(0.53058853,0.11662445,0.35585982);
  rgb(88pt)=(0.53726173,0.11587369,0.35642903);
  rgb(89pt)=(0.54394898,0.11506307,0.35693521);
  rgb(90pt)=(0.5506426,0.11420757,0.35737863);
  rgb(91pt)=(0.55734473,0.11330456,0.35775059);
  rgb(92pt)=(0.56405586,0.11235265,0.35804813);
  rgb(93pt)=(0.57077365,0.11135597,0.35827146);
  rgb(94pt)=(0.5774991,0.11031233,0.35841679);
  rgb(95pt)=(0.58422945,0.10922707,0.35848469);
  rgb(96pt)=(0.59096382,0.10810205,0.35847347);
  rgb(97pt)=(0.59770215,0.10693774,0.35838029);
  rgb(98pt)=(0.60444226,0.10573912,0.35820487);
  rgb(99pt)=(0.61118304,0.10450943,0.35794557);
  rgb(100pt)=(0.61792306,0.10325288,0.35760108);
  rgb(101pt)=(0.62466162,0.10197244,0.35716891);
  rgb(102pt)=(0.63139686,0.10067417,0.35664819);
  rgb(103pt)=(0.63812122,0.09938212,0.35603757);
  rgb(104pt)=(0.64483795,0.0980891,0.35533555);
  rgb(105pt)=(0.65154562,0.09680192,0.35454107);
  rgb(106pt)=(0.65824241,0.09552918,0.3536529);
  rgb(107pt)=(0.66492652,0.09428017,0.3526697);
  rgb(108pt)=(0.67159578,0.09306598,0.35159077);
  rgb(109pt)=(0.67824099,0.09192342,0.3504148);
  rgb(110pt)=(0.684863,0.09085633,0.34914061);
  rgb(111pt)=(0.69146268,0.0898675,0.34776864);
  rgb(112pt)=(0.69803757,0.08897226,0.3462986);
  rgb(113pt)=(0.70457834,0.0882129,0.34473046);
  rgb(114pt)=(0.71108138,0.08761223,0.3430635);
  rgb(115pt)=(0.7175507,0.08716212,0.34129974);
  rgb(116pt)=(0.72398193,0.08688725,0.33943958);
  rgb(117pt)=(0.73035829,0.0868623,0.33748452);
  rgb(118pt)=(0.73669146,0.08704683,0.33543669);
  rgb(119pt)=(0.74297501,0.08747196,0.33329799);
  rgb(120pt)=(0.74919318,0.08820542,0.33107204);
  rgb(121pt)=(0.75535825,0.08919792,0.32876184);
  rgb(122pt)=(0.76145589,0.09050716,0.32637117);
  rgb(123pt)=(0.76748424,0.09213602,0.32390525);
  rgb(124pt)=(0.77344838,0.09405684,0.32136808);
  rgb(125pt)=(0.77932641,0.09634794,0.31876642);
  rgb(126pt)=(0.78513609,0.09892473,0.31610488);
  rgb(127pt)=(0.79085854,0.10184672,0.313391);
  rgb(128pt)=(0.7965014,0.10506637,0.31063031);
  rgb(129pt)=(0.80205987,0.10858333,0.30783);
  rgb(130pt)=(0.80752799,0.11239964,0.30499738);
  rgb(131pt)=(0.81291606,0.11645784,0.30213802);
  rgb(132pt)=(0.81820481,0.12080606,0.29926105);
  rgb(133pt)=(0.82341472,0.12535343,0.2963705);
  rgb(134pt)=(0.82852822,0.13014118,0.29347474);
  rgb(135pt)=(0.83355779,0.13511035,0.29057852);
  rgb(136pt)=(0.83850183,0.14025098,0.2876878);
  rgb(137pt)=(0.84335441,0.14556683,0.28480819);
  rgb(138pt)=(0.84813096,0.15099892,0.281943);
  rgb(139pt)=(0.85281737,0.15657772,0.27909826);
  rgb(140pt)=(0.85742602,0.1622583,0.27627462);
  rgb(141pt)=(0.86196552,0.16801239,0.27346473);
  rgb(142pt)=(0.86641628,0.17387796,0.27070818);
  rgb(143pt)=(0.87079129,0.17982114,0.26797378);
  rgb(144pt)=(0.87507281,0.18587368,0.26529697);
  rgb(145pt)=(0.87925878,0.19203259,0.26268136);
  rgb(146pt)=(0.8833417,0.19830556,0.26014181);
  rgb(147pt)=(0.88731387,0.20469941,0.25769539);
  rgb(148pt)=(0.89116859,0.21121788,0.2553592);
  rgb(149pt)=(0.89490337,0.21785614,0.25314362);
  rgb(150pt)=(0.8985026,0.22463251,0.25108745);
  rgb(151pt)=(0.90197527,0.23152063,0.24918223);
  rgb(152pt)=(0.90530097,0.23854541,0.24748098);
  rgb(153pt)=(0.90848638,0.24568473,0.24598324);
  rgb(154pt)=(0.911533,0.25292623,0.24470258);
  rgb(155pt)=(0.9144225,0.26028902,0.24369359);
  rgb(156pt)=(0.91717106,0.26773821,0.24294137);
  rgb(157pt)=(0.91978131,0.27526191,0.24245973);
  rgb(158pt)=(0.92223947,0.28287251,0.24229568);
  rgb(159pt)=(0.92456587,0.29053388,0.24242622);
  rgb(160pt)=(0.92676657,0.29823282,0.24285536);
  rgb(161pt)=(0.92882964,0.30598085,0.24362274);
  rgb(162pt)=(0.93078135,0.31373977,0.24468803);
  rgb(163pt)=(0.93262051,0.3215093,0.24606461);
  rgb(164pt)=(0.93435067,0.32928362,0.24775328);
  rgb(165pt)=(0.93599076,0.33703942,0.24972157);
  rgb(166pt)=(0.93752831,0.34479177,0.25199928);
  rgb(167pt)=(0.93899289,0.35250734,0.25452808);
  rgb(168pt)=(0.94036561,0.36020899,0.25734661);
  rgb(169pt)=(0.94167588,0.36786594,0.2603949);
  rgb(170pt)=(0.94291042,0.37549479,0.26369821);
  rgb(171pt)=(0.94408513,0.3830811,0.26722004);
  rgb(172pt)=(0.94520419,0.39062329,0.27094924);
  rgb(173pt)=(0.94625977,0.39813168,0.27489742);
  rgb(174pt)=(0.94727016,0.4055909,0.27902322);
  rgb(175pt)=(0.94823505,0.41300424,0.28332283);
  rgb(176pt)=(0.94914549,0.42038251,0.28780969);
  rgb(177pt)=(0.95001704,0.42771398,0.29244728);
  rgb(178pt)=(0.95085121,0.43500005,0.29722817);
  rgb(179pt)=(0.95165009,0.44224144,0.30214494);
  rgb(180pt)=(0.9524044,0.44944853,0.3072105);
  rgb(181pt)=(0.95312556,0.45661389,0.31239776);
  rgb(182pt)=(0.95381595,0.46373781,0.31769923);
  rgb(183pt)=(0.95447591,0.47082238,0.32310953);
  rgb(184pt)=(0.95510255,0.47787236,0.32862553);
  rgb(185pt)=(0.95569679,0.48489115,0.33421404);
  rgb(186pt)=(0.95626788,0.49187351,0.33985601);
  rgb(187pt)=(0.95681685,0.49882008,0.34555431);
  rgb(188pt)=(0.9573439,0.50573243,0.35130912);
  rgb(189pt)=(0.95784842,0.51261283,0.35711942);
  rgb(190pt)=(0.95833051,0.51946267,0.36298589);
  rgb(191pt)=(0.95879054,0.52628305,0.36890904);
  rgb(192pt)=(0.95922872,0.53307513,0.3748895);
  rgb(193pt)=(0.95964538,0.53983991,0.38092784);
  rgb(194pt)=(0.96004345,0.54657593,0.3870292);
  rgb(195pt)=(0.96042097,0.55328624,0.39319057);
  rgb(196pt)=(0.96077819,0.55997184,0.39941173);
  rgb(197pt)=(0.9611152,0.5666337,0.40569343);
  rgb(198pt)=(0.96143273,0.57327231,0.41203603);
  rgb(199pt)=(0.96173392,0.57988594,0.41844491);
  rgb(200pt)=(0.96201757,0.58647675,0.42491751);
  rgb(201pt)=(0.96228344,0.59304598,0.43145271);
  rgb(202pt)=(0.96253168,0.5995944,0.43805131);
  rgb(203pt)=(0.96276513,0.60612062,0.44471698);
  rgb(204pt)=(0.96298491,0.6126247,0.45145074);
  rgb(205pt)=(0.96318967,0.61910879,0.45824902);
  rgb(206pt)=(0.96337949,0.6255736,0.46511271);
  rgb(207pt)=(0.96355923,0.63201624,0.47204746);
  rgb(208pt)=(0.96372785,0.63843852,0.47905028);
  rgb(209pt)=(0.96388426,0.64484214,0.4861196);
  rgb(210pt)=(0.96403203,0.65122535,0.4932578);
  rgb(211pt)=(0.96417332,0.65758729,0.50046894);
  rgb(212pt)=(0.9643063,0.66393045,0.5077467);
  rgb(213pt)=(0.96443322,0.67025402,0.51509334);
  rgb(214pt)=(0.96455845,0.67655564,0.52251447);
  rgb(215pt)=(0.96467922,0.68283846,0.53000231);
  rgb(216pt)=(0.96479861,0.68910113,0.53756026);
  rgb(217pt)=(0.96492035,0.69534192,0.5451917);
  rgb(218pt)=(0.96504223,0.7015636,0.5528892);
  rgb(219pt)=(0.96516917,0.70776351,0.5606593);
  rgb(220pt)=(0.96530224,0.71394212,0.56849894);
  rgb(221pt)=(0.96544032,0.72010124,0.57640375);
  rgb(222pt)=(0.96559206,0.72623592,0.58438387);
  rgb(223pt)=(0.96575293,0.73235058,0.59242739);
  rgb(224pt)=(0.96592829,0.73844258,0.60053991);
  rgb(225pt)=(0.96612013,0.74451182,0.60871954);
  rgb(226pt)=(0.96632832,0.75055966,0.61696136);
  rgb(227pt)=(0.96656022,0.75658231,0.62527295);
  rgb(228pt)=(0.96681185,0.76258381,0.63364277);
  rgb(229pt)=(0.96709183,0.76855969,0.64207921);
  rgb(230pt)=(0.96739773,0.77451297,0.65057302);
  rgb(231pt)=(0.96773482,0.78044149,0.65912731);
  rgb(232pt)=(0.96810471,0.78634563,0.66773889);
  rgb(233pt)=(0.96850919,0.79222565,0.6764046);
  rgb(234pt)=(0.96893132,0.79809112,0.68512266);
  rgb(235pt)=(0.96935926,0.80395415,0.69383201);
  rgb(236pt)=(0.9698028,0.80981139,0.70252255);
  rgb(237pt)=(0.97025511,0.81566605,0.71120296);
  rgb(238pt)=(0.97071849,0.82151775,0.71987163);
  rgb(239pt)=(0.97120159,0.82736371,0.72851999);
  rgb(240pt)=(0.97169389,0.83320847,0.73716071);
  rgb(241pt)=(0.97220061,0.83905052,0.74578903);
  rgb(242pt)=(0.97272597,0.84488881,0.75440141);
  rgb(243pt)=(0.97327085,0.85072354,0.76299805);
  rgb(244pt)=(0.97383206,0.85655639,0.77158353);
  rgb(245pt)=(0.97441222,0.86238689,0.78015619);
  rgb(246pt)=(0.97501782,0.86821321,0.78871034);
  rgb(247pt)=(0.97564391,0.87403763,0.79725261);
  rgb(248pt)=(0.97628674,0.87986189,0.8057883);
  rgb(249pt)=(0.97696114,0.88568129,0.81430324);
  rgb(250pt)=(0.97765722,0.89149971,0.82280948);
  rgb(251pt)=(0.97837585,0.89731727,0.83130786);
  rgb(252pt)=(0.97912374,0.90313207,0.83979337);
  rgb(253pt)=(0.979891,0.90894778,0.84827858);
  rgb(254pt)=(0.98067764,0.91476465,0.85676611);
  rgb(255pt)=(0.98137749,0.92061729,0.86536915)
}]
table{%
x                      y
1.60776025978916 633.667697525965
1.60724151785714 638.239919731184
1.11399444731405 584.320111471579
0.448097179878046 193.270608361334
};
\path [draw=white, fill=color0, opacity=0.15, line width=0.32pt]
(axis cs:0.448097179878046,10855.0069749534)
--(axis cs:0.448097179878046,193.270608361334)
--(axis cs:0.459810948361997,197.719063807441)
--(axis cs:0.471524716845948,202.167519253549)
--(axis cs:0.483238485329898,206.615974699656)
--(axis cs:0.494952253813849,211.064430145763)
--(axis cs:0.506666022297799,215.512885591871)
--(axis cs:0.51837979078175,219.961341037978)
--(axis cs:0.530093559265701,224.409796484086)
--(axis cs:0.541807327749651,228.858251930193)
--(axis cs:0.553521096233602,233.3067073763)
--(axis cs:0.565234864717553,237.755162822408)
--(axis cs:0.576948633201503,242.203618268515)
--(axis cs:0.588662401685454,246.652073714622)
--(axis cs:0.600376170169404,251.10052916073)
--(axis cs:0.612089938653355,255.548984606837)
--(axis cs:0.623803707137306,259.997440052945)
--(axis cs:0.635517475621256,264.445895499052)
--(axis cs:0.647231244105207,268.894350945159)
--(axis cs:0.658945012589157,273.342806391267)
--(axis cs:0.670658781073108,277.791261837374)
--(axis cs:0.682372549557059,282.239717283482)
--(axis cs:0.694086318041009,286.688172729589)
--(axis cs:0.70580008652496,291.136628175696)
--(axis cs:0.717513855008911,295.585083621804)
--(axis cs:0.729227623492861,300.033539067911)
--(axis cs:0.740941391976812,304.481994514018)
--(axis cs:0.752655160460762,308.930449960126)
--(axis cs:0.764368928944713,313.378905406233)
--(axis cs:0.776082697428664,317.827360852341)
--(axis cs:0.787796465912614,322.275816298448)
--(axis cs:0.799510234396565,326.724271744555)
--(axis cs:0.811224002880516,331.172727190663)
--(axis cs:0.822937771364466,335.62118263677)
--(axis cs:0.834651539848417,340.069638082877)
--(axis cs:0.846365308332367,344.518093528985)
--(axis cs:0.858079076816318,348.966548975092)
--(axis cs:0.869792845300269,353.4150044212)
--(axis cs:0.881506613784219,357.863459867307)
--(axis cs:0.89322038226817,362.311915313414)
--(axis cs:0.90493415075212,366.760370759522)
--(axis cs:0.916647919236071,371.208826205629)
--(axis cs:0.928361687720022,375.657281651737)
--(axis cs:0.940075456203972,380.105737097844)
--(axis cs:0.951789224687923,384.554192543951)
--(axis cs:0.963502993171873,389.002647990059)
--(axis cs:0.975216761655824,393.451103436166)
--(axis cs:0.986930530139775,397.899558882273)
--(axis cs:0.998644298623725,402.348014328381)
--(axis cs:1.01035806710768,406.796469774488)
--(axis cs:1.02207183559163,411.244925220596)
--(axis cs:1.03378560407558,415.693380666703)
--(axis cs:1.04549937255953,420.14183611281)
--(axis cs:1.05721314104348,424.590291558918)
--(axis cs:1.06892690952743,429.038747005025)
--(axis cs:1.08064067801138,433.487202451133)
--(axis cs:1.09235444649533,437.93565789724)
--(axis cs:1.10406821497928,442.384113343347)
--(axis cs:1.11578198346323,446.832568789455)
--(axis cs:1.12749575194718,451.281024235562)
--(axis cs:1.13920952043113,455.729479681669)
--(axis cs:1.15092328891508,460.177935127777)
--(axis cs:1.16263705739903,464.626390573884)
--(axis cs:1.17435082588298,469.074846019992)
--(axis cs:1.18606459436694,473.523301466099)
--(axis cs:1.19777836285089,477.971756912206)
--(axis cs:1.20949213133484,482.420212358314)
--(axis cs:1.22120589981879,486.868667804421)
--(axis cs:1.23291966830274,491.317123250528)
--(axis cs:1.24463343678669,495.765578696636)
--(axis cs:1.25634720527064,500.214034142743)
--(axis cs:1.26806097375459,504.662489588851)
--(axis cs:1.27977474223854,509.110945034958)
--(axis cs:1.29148851072249,513.559400481065)
--(axis cs:1.30320227920644,518.007855927173)
--(axis cs:1.31491604769039,522.45631137328)
--(axis cs:1.32662981617434,526.904766819388)
--(axis cs:1.33834358465829,531.353222265495)
--(axis cs:1.35005735314224,535.801677711602)
--(axis cs:1.36177112162619,540.25013315771)
--(axis cs:1.37348489011015,544.698588603817)
--(axis cs:1.3851986585941,549.147044049924)
--(axis cs:1.39691242707805,553.595499496032)
--(axis cs:1.408626195562,558.043954942139)
--(axis cs:1.42033996404595,562.492410388247)
--(axis cs:1.4320537325299,566.940865834354)
--(axis cs:1.44376750101385,571.389321280461)
--(axis cs:1.4554812694978,575.837776726569)
--(axis cs:1.46719503798175,580.286232172676)
--(axis cs:1.4789088064657,584.734687618783)
--(axis cs:1.49062257494965,589.183143064891)
--(axis cs:1.5023363434336,593.631598510998)
--(axis cs:1.51405011191755,598.080053957106)
--(axis cs:1.5257638804015,602.528509403213)
--(axis cs:1.53747764888545,606.97696484932)
--(axis cs:1.5491914173694,611.425420295428)
--(axis cs:1.56090518585335,615.873875741535)
--(axis cs:1.57261895433731,620.322331187642)
--(axis cs:1.58433272282126,624.77078663375)
--(axis cs:1.59604649130521,629.219242079857)
--(axis cs:1.60776025978916,633.667697525878)
--(axis cs:1.60776025978916,874.285073131033)
--(axis cs:1.60776025978916,874.285073131033)
--(axis cs:1.59604649130521,867.40613914346)
--(axis cs:1.58433272282126,860.527205155887)
--(axis cs:1.57261895433731,943.405251387354)
--(axis cs:1.56090518585335,1046.6511026745)
--(axis cs:1.5491914173694,1149.89695396165)
--(axis cs:1.53747764888545,1253.14280524879)
--(axis cs:1.5257638804015,1356.38865653594)
--(axis cs:1.51405011191755,1459.63450782308)
--(axis cs:1.5023363434336,1562.88035911023)
--(axis cs:1.49062257494965,1666.12621039738)
--(axis cs:1.4789088064657,1769.37206168452)
--(axis cs:1.46719503798175,1872.61791297167)
--(axis cs:1.4554812694978,1975.86376425882)
--(axis cs:1.44376750101385,2079.10961554598)
--(axis cs:1.4320537325299,2182.35546683314)
--(axis cs:1.42033996404595,2285.6013181203)
--(axis cs:1.408626195562,2388.84716940746)
--(axis cs:1.39691242707805,2492.09302069462)
--(axis cs:1.3851986585941,2595.33887198178)
--(axis cs:1.37348489011015,2698.58472326894)
--(axis cs:1.36177112162619,2801.8305745561)
--(axis cs:1.35005735314224,2905.07642584326)
--(axis cs:1.33834358465829,3008.32227713043)
--(axis cs:1.32662981617434,3111.56812841758)
--(axis cs:1.31491604769039,3214.81397970473)
--(axis cs:1.30320227920644,3318.05983099187)
--(axis cs:1.29148851072249,3421.30568227901)
--(axis cs:1.27977474223854,3524.55153356616)
--(axis cs:1.26806097375459,3627.7973848533)
--(axis cs:1.25634720527064,3731.04323614045)
--(axis cs:1.24463343678669,3834.28908742759)
--(axis cs:1.23291966830274,3937.53493871474)
--(axis cs:1.22120589981879,4040.78079000189)
--(axis cs:1.20949213133484,4144.02664128903)
--(axis cs:1.19777836285089,4247.27249257617)
--(axis cs:1.18606459436694,4350.51834386332)
--(axis cs:1.17435082588298,4453.76419515046)
--(axis cs:1.16263705739903,4557.01004643761)
--(axis cs:1.15092328891508,4660.25589772475)
--(axis cs:1.13920952043113,4763.5017490119)
--(axis cs:1.12749575194718,4866.74760029904)
--(axis cs:1.11578198346323,4969.99345158619)
--(axis cs:1.10406821497928,5073.23930287333)
--(axis cs:1.09235444649533,5176.48515416048)
--(axis cs:1.08064067801138,5279.73100544762)
--(axis cs:1.06892690952743,5382.97685673477)
--(axis cs:1.05721314104348,5486.22270802191)
--(axis cs:1.04549937255953,5589.46855930906)
--(axis cs:1.03378560407558,5692.7144105962)
--(axis cs:1.02207183559163,5795.96026188335)
--(axis cs:1.01035806710768,5899.20611317049)
--(axis cs:0.998644298623725,6002.45196445764)
--(axis cs:0.986930530139775,6105.69781574478)
--(axis cs:0.975216761655824,6208.94366703193)
--(axis cs:0.963502993171873,6312.18951831907)
--(axis cs:0.951789224687923,6415.43536960622)
--(axis cs:0.940075456203972,6518.68122089336)
--(axis cs:0.928361687720022,6621.92707218051)
--(axis cs:0.916647919236071,6725.17292346765)
--(axis cs:0.90493415075212,6828.4187747548)
--(axis cs:0.89322038226817,6931.66462604194)
--(axis cs:0.881506613784219,7034.91047732909)
--(axis cs:0.869792845300269,7138.15632861623)
--(axis cs:0.858079076816318,7241.40217990338)
--(axis cs:0.846365308332367,7344.64803119052)
--(axis cs:0.834651539848417,7447.89388247767)
--(axis cs:0.822937771364466,7551.13973376481)
--(axis cs:0.811224002880516,7654.38558505196)
--(axis cs:0.799510234396565,7757.6314363391)
--(axis cs:0.787796465912614,7860.87728762625)
--(axis cs:0.776082697428664,7964.12313891339)
--(axis cs:0.764368928944713,8067.36899020053)
--(axis cs:0.752655160460762,8170.61484148768)
--(axis cs:0.740941391976812,8273.86069277482)
--(axis cs:0.729227623492861,8377.10654406197)
--(axis cs:0.717513855008911,8480.35239534911)
--(axis cs:0.70580008652496,8583.59824663626)
--(axis cs:0.694086318041009,8686.8440979234)
--(axis cs:0.682372549557059,8790.08994921055)
--(axis cs:0.670658781073108,8893.33580049769)
--(axis cs:0.658945012589157,8996.58165178484)
--(axis cs:0.647231244105207,9099.82750307198)
--(axis cs:0.635517475621256,9203.07335435913)
--(axis cs:0.623803707137306,9306.31920564627)
--(axis cs:0.612089938653355,9409.56505693342)
--(axis cs:0.600376170169404,9512.81090822056)
--(axis cs:0.588662401685454,9616.05675950771)
--(axis cs:0.576948633201503,9719.30261079485)
--(axis cs:0.565234864717553,9822.548462082)
--(axis cs:0.553521096233602,9925.79431336914)
--(axis cs:0.541807327749651,10029.0401646563)
--(axis cs:0.530093559265701,10132.2860159434)
--(axis cs:0.51837979078175,10235.5318672306)
--(axis cs:0.506666022297799,10338.7777185177)
--(axis cs:0.494952253813849,10442.0235698049)
--(axis cs:0.483238485329898,10545.269421092)
--(axis cs:0.471524716845948,10648.5152723792)
--(axis cs:0.459810948361997,10751.7611236663)
--(axis cs:0.448097179878046,10855.0069749534)
--cycle;

\addplot [only marks, mark=*, draw=color1, fill=color1, opacity=0.8, colormap={mymap}{[1pt]
 rgb(0pt)=(0.01060815,0.01808215,0.10018654);
  rgb(1pt)=(0.01428972,0.02048237,0.10374486);
  rgb(2pt)=(0.01831941,0.0229766,0.10738511);
  rgb(3pt)=(0.02275049,0.02554464,0.11108639);
  rgb(4pt)=(0.02759119,0.02818316,0.11483751);
  rgb(5pt)=(0.03285175,0.03088792,0.11863035);
  rgb(6pt)=(0.03853466,0.03365771,0.12245873);
  rgb(7pt)=(0.04447016,0.03648425,0.12631831);
  rgb(8pt)=(0.05032105,0.03936808,0.13020508);
  rgb(9pt)=(0.05611171,0.04224835,0.13411624);
  rgb(10pt)=(0.0618531,0.04504866,0.13804929);
  rgb(11pt)=(0.06755457,0.04778179,0.14200206);
  rgb(12pt)=(0.0732236,0.05045047,0.14597263);
  rgb(13pt)=(0.0788708,0.05305461,0.14995981);
  rgb(14pt)=(0.08450105,0.05559631,0.15396203);
  rgb(15pt)=(0.09011319,0.05808059,0.15797687);
  rgb(16pt)=(0.09572396,0.06050127,0.16200507);
  rgb(17pt)=(0.10132312,0.06286782,0.16604287);
  rgb(18pt)=(0.10692823,0.06517224,0.17009175);
  rgb(19pt)=(0.1125315,0.06742194,0.17414848);
  rgb(20pt)=(0.11813947,0.06961499,0.17821272);
  rgb(21pt)=(0.12375803,0.07174938,0.18228425);
  rgb(22pt)=(0.12938228,0.07383015,0.18636053);
  rgb(23pt)=(0.13501631,0.07585609,0.19044109);
  rgb(24pt)=(0.14066867,0.0778224,0.19452676);
  rgb(25pt)=(0.14633406,0.07973393,0.1986151);
  rgb(26pt)=(0.15201338,0.08159108,0.20270523);
  rgb(27pt)=(0.15770877,0.08339312,0.20679668);
  rgb(28pt)=(0.16342174,0.0851396,0.21088893);
  rgb(29pt)=(0.16915387,0.08682996,0.21498104);
  rgb(30pt)=(0.17489524,0.08848235,0.2190294);
  rgb(31pt)=(0.18065495,0.09009031,0.22303512);
  rgb(32pt)=(0.18643324,0.09165431,0.22699705);
  rgb(33pt)=(0.19223028,0.09317479,0.23091409);
  rgb(34pt)=(0.19804623,0.09465217,0.23478512);
  rgb(35pt)=(0.20388117,0.09608689,0.23860907);
  rgb(36pt)=(0.20973515,0.09747934,0.24238489);
  rgb(37pt)=(0.21560818,0.09882993,0.24611154);
  rgb(38pt)=(0.22150014,0.10013944,0.2497868);
  rgb(39pt)=(0.22741085,0.10140876,0.25340813);
  rgb(40pt)=(0.23334047,0.10263737,0.25697736);
  rgb(41pt)=(0.23928891,0.10382562,0.2604936);
  rgb(42pt)=(0.24525608,0.10497384,0.26395596);
  rgb(43pt)=(0.25124182,0.10608236,0.26736359);
  rgb(44pt)=(0.25724602,0.10715148,0.27071569);
  rgb(45pt)=(0.26326851,0.1081815,0.27401148);
  rgb(46pt)=(0.26930915,0.1091727,0.2772502);
  rgb(47pt)=(0.27536766,0.11012568,0.28043021);
  rgb(48pt)=(0.28144375,0.11104133,0.2835489);
  rgb(49pt)=(0.2875374,0.11191896,0.28660853);
  rgb(50pt)=(0.29364846,0.11275876,0.2896085);
  rgb(51pt)=(0.29977678,0.11356089,0.29254823);
  rgb(52pt)=(0.30592213,0.11432553,0.29542718);
  rgb(53pt)=(0.31208435,0.11505284,0.29824485);
  rgb(54pt)=(0.31826327,0.1157429,0.30100076);
  rgb(55pt)=(0.32445869,0.11639585,0.30369448);
  rgb(56pt)=(0.33067031,0.11701189,0.30632563);
  rgb(57pt)=(0.33689808,0.11759095,0.3088938);
  rgb(58pt)=(0.34314168,0.11813362,0.31139721);
  rgb(59pt)=(0.34940101,0.11863987,0.3138355);
  rgb(60pt)=(0.355676,0.11910909,0.31620996);
  rgb(61pt)=(0.36196644,0.1195413,0.31852037);
  rgb(62pt)=(0.36827206,0.11993653,0.32076656);
  rgb(63pt)=(0.37459292,0.12029443,0.32294825);
  rgb(64pt)=(0.38092887,0.12061482,0.32506528);
  rgb(65pt)=(0.38727975,0.12089756,0.3271175);
  rgb(66pt)=(0.39364518,0.12114272,0.32910494);
  rgb(67pt)=(0.40002537,0.12134964,0.33102734);
  rgb(68pt)=(0.40642019,0.12151801,0.33288464);
  rgb(69pt)=(0.41282936,0.12164769,0.33467689);
  rgb(70pt)=(0.41925278,0.12173833,0.33640407);
  rgb(71pt)=(0.42569057,0.12178916,0.33806605);
  rgb(72pt)=(0.43214263,0.12179973,0.33966284);
  rgb(73pt)=(0.43860848,0.12177004,0.34119475);
  rgb(74pt)=(0.44508855,0.12169883,0.34266151);
  rgb(75pt)=(0.45158266,0.12158557,0.34406324);
  rgb(76pt)=(0.45809049,0.12142996,0.34540024);
  rgb(77pt)=(0.46461238,0.12123063,0.34667231);
  rgb(78pt)=(0.47114798,0.12098721,0.34787978);
  rgb(79pt)=(0.47769736,0.12069864,0.34902273);
  rgb(80pt)=(0.48426077,0.12036349,0.35010104);
  rgb(81pt)=(0.49083761,0.11998161,0.35111537);
  rgb(82pt)=(0.49742847,0.11955087,0.35206533);
  rgb(83pt)=(0.50403286,0.11907081,0.35295152);
  rgb(84pt)=(0.51065109,0.11853959,0.35377385);
  rgb(85pt)=(0.51728314,0.1179558,0.35453252);
  rgb(86pt)=(0.52392883,0.11731817,0.35522789);
  rgb(87pt)=(0.53058853,0.11662445,0.35585982);
  rgb(88pt)=(0.53726173,0.11587369,0.35642903);
  rgb(89pt)=(0.54394898,0.11506307,0.35693521);
  rgb(90pt)=(0.5506426,0.11420757,0.35737863);
  rgb(91pt)=(0.55734473,0.11330456,0.35775059);
  rgb(92pt)=(0.56405586,0.11235265,0.35804813);
  rgb(93pt)=(0.57077365,0.11135597,0.35827146);
  rgb(94pt)=(0.5774991,0.11031233,0.35841679);
  rgb(95pt)=(0.58422945,0.10922707,0.35848469);
  rgb(96pt)=(0.59096382,0.10810205,0.35847347);
  rgb(97pt)=(0.59770215,0.10693774,0.35838029);
  rgb(98pt)=(0.60444226,0.10573912,0.35820487);
  rgb(99pt)=(0.61118304,0.10450943,0.35794557);
  rgb(100pt)=(0.61792306,0.10325288,0.35760108);
  rgb(101pt)=(0.62466162,0.10197244,0.35716891);
  rgb(102pt)=(0.63139686,0.10067417,0.35664819);
  rgb(103pt)=(0.63812122,0.09938212,0.35603757);
  rgb(104pt)=(0.64483795,0.0980891,0.35533555);
  rgb(105pt)=(0.65154562,0.09680192,0.35454107);
  rgb(106pt)=(0.65824241,0.09552918,0.3536529);
  rgb(107pt)=(0.66492652,0.09428017,0.3526697);
  rgb(108pt)=(0.67159578,0.09306598,0.35159077);
  rgb(109pt)=(0.67824099,0.09192342,0.3504148);
  rgb(110pt)=(0.684863,0.09085633,0.34914061);
  rgb(111pt)=(0.69146268,0.0898675,0.34776864);
  rgb(112pt)=(0.69803757,0.08897226,0.3462986);
  rgb(113pt)=(0.70457834,0.0882129,0.34473046);
  rgb(114pt)=(0.71108138,0.08761223,0.3430635);
  rgb(115pt)=(0.7175507,0.08716212,0.34129974);
  rgb(116pt)=(0.72398193,0.08688725,0.33943958);
  rgb(117pt)=(0.73035829,0.0868623,0.33748452);
  rgb(118pt)=(0.73669146,0.08704683,0.33543669);
  rgb(119pt)=(0.74297501,0.08747196,0.33329799);
  rgb(120pt)=(0.74919318,0.08820542,0.33107204);
  rgb(121pt)=(0.75535825,0.08919792,0.32876184);
  rgb(122pt)=(0.76145589,0.09050716,0.32637117);
  rgb(123pt)=(0.76748424,0.09213602,0.32390525);
  rgb(124pt)=(0.77344838,0.09405684,0.32136808);
  rgb(125pt)=(0.77932641,0.09634794,0.31876642);
  rgb(126pt)=(0.78513609,0.09892473,0.31610488);
  rgb(127pt)=(0.79085854,0.10184672,0.313391);
  rgb(128pt)=(0.7965014,0.10506637,0.31063031);
  rgb(129pt)=(0.80205987,0.10858333,0.30783);
  rgb(130pt)=(0.80752799,0.11239964,0.30499738);
  rgb(131pt)=(0.81291606,0.11645784,0.30213802);
  rgb(132pt)=(0.81820481,0.12080606,0.29926105);
  rgb(133pt)=(0.82341472,0.12535343,0.2963705);
  rgb(134pt)=(0.82852822,0.13014118,0.29347474);
  rgb(135pt)=(0.83355779,0.13511035,0.29057852);
  rgb(136pt)=(0.83850183,0.14025098,0.2876878);
  rgb(137pt)=(0.84335441,0.14556683,0.28480819);
  rgb(138pt)=(0.84813096,0.15099892,0.281943);
  rgb(139pt)=(0.85281737,0.15657772,0.27909826);
  rgb(140pt)=(0.85742602,0.1622583,0.27627462);
  rgb(141pt)=(0.86196552,0.16801239,0.27346473);
  rgb(142pt)=(0.86641628,0.17387796,0.27070818);
  rgb(143pt)=(0.87079129,0.17982114,0.26797378);
  rgb(144pt)=(0.87507281,0.18587368,0.26529697);
  rgb(145pt)=(0.87925878,0.19203259,0.26268136);
  rgb(146pt)=(0.8833417,0.19830556,0.26014181);
  rgb(147pt)=(0.88731387,0.20469941,0.25769539);
  rgb(148pt)=(0.89116859,0.21121788,0.2553592);
  rgb(149pt)=(0.89490337,0.21785614,0.25314362);
  rgb(150pt)=(0.8985026,0.22463251,0.25108745);
  rgb(151pt)=(0.90197527,0.23152063,0.24918223);
  rgb(152pt)=(0.90530097,0.23854541,0.24748098);
  rgb(153pt)=(0.90848638,0.24568473,0.24598324);
  rgb(154pt)=(0.911533,0.25292623,0.24470258);
  rgb(155pt)=(0.9144225,0.26028902,0.24369359);
  rgb(156pt)=(0.91717106,0.26773821,0.24294137);
  rgb(157pt)=(0.91978131,0.27526191,0.24245973);
  rgb(158pt)=(0.92223947,0.28287251,0.24229568);
  rgb(159pt)=(0.92456587,0.29053388,0.24242622);
  rgb(160pt)=(0.92676657,0.29823282,0.24285536);
  rgb(161pt)=(0.92882964,0.30598085,0.24362274);
  rgb(162pt)=(0.93078135,0.31373977,0.24468803);
  rgb(163pt)=(0.93262051,0.3215093,0.24606461);
  rgb(164pt)=(0.93435067,0.32928362,0.24775328);
  rgb(165pt)=(0.93599076,0.33703942,0.24972157);
  rgb(166pt)=(0.93752831,0.34479177,0.25199928);
  rgb(167pt)=(0.93899289,0.35250734,0.25452808);
  rgb(168pt)=(0.94036561,0.36020899,0.25734661);
  rgb(169pt)=(0.94167588,0.36786594,0.2603949);
  rgb(170pt)=(0.94291042,0.37549479,0.26369821);
  rgb(171pt)=(0.94408513,0.3830811,0.26722004);
  rgb(172pt)=(0.94520419,0.39062329,0.27094924);
  rgb(173pt)=(0.94625977,0.39813168,0.27489742);
  rgb(174pt)=(0.94727016,0.4055909,0.27902322);
  rgb(175pt)=(0.94823505,0.41300424,0.28332283);
  rgb(176pt)=(0.94914549,0.42038251,0.28780969);
  rgb(177pt)=(0.95001704,0.42771398,0.29244728);
  rgb(178pt)=(0.95085121,0.43500005,0.29722817);
  rgb(179pt)=(0.95165009,0.44224144,0.30214494);
  rgb(180pt)=(0.9524044,0.44944853,0.3072105);
  rgb(181pt)=(0.95312556,0.45661389,0.31239776);
  rgb(182pt)=(0.95381595,0.46373781,0.31769923);
  rgb(183pt)=(0.95447591,0.47082238,0.32310953);
  rgb(184pt)=(0.95510255,0.47787236,0.32862553);
  rgb(185pt)=(0.95569679,0.48489115,0.33421404);
  rgb(186pt)=(0.95626788,0.49187351,0.33985601);
  rgb(187pt)=(0.95681685,0.49882008,0.34555431);
  rgb(188pt)=(0.9573439,0.50573243,0.35130912);
  rgb(189pt)=(0.95784842,0.51261283,0.35711942);
  rgb(190pt)=(0.95833051,0.51946267,0.36298589);
  rgb(191pt)=(0.95879054,0.52628305,0.36890904);
  rgb(192pt)=(0.95922872,0.53307513,0.3748895);
  rgb(193pt)=(0.95964538,0.53983991,0.38092784);
  rgb(194pt)=(0.96004345,0.54657593,0.3870292);
  rgb(195pt)=(0.96042097,0.55328624,0.39319057);
  rgb(196pt)=(0.96077819,0.55997184,0.39941173);
  rgb(197pt)=(0.9611152,0.5666337,0.40569343);
  rgb(198pt)=(0.96143273,0.57327231,0.41203603);
  rgb(199pt)=(0.96173392,0.57988594,0.41844491);
  rgb(200pt)=(0.96201757,0.58647675,0.42491751);
  rgb(201pt)=(0.96228344,0.59304598,0.43145271);
  rgb(202pt)=(0.96253168,0.5995944,0.43805131);
  rgb(203pt)=(0.96276513,0.60612062,0.44471698);
  rgb(204pt)=(0.96298491,0.6126247,0.45145074);
  rgb(205pt)=(0.96318967,0.61910879,0.45824902);
  rgb(206pt)=(0.96337949,0.6255736,0.46511271);
  rgb(207pt)=(0.96355923,0.63201624,0.47204746);
  rgb(208pt)=(0.96372785,0.63843852,0.47905028);
  rgb(209pt)=(0.96388426,0.64484214,0.4861196);
  rgb(210pt)=(0.96403203,0.65122535,0.4932578);
  rgb(211pt)=(0.96417332,0.65758729,0.50046894);
  rgb(212pt)=(0.9643063,0.66393045,0.5077467);
  rgb(213pt)=(0.96443322,0.67025402,0.51509334);
  rgb(214pt)=(0.96455845,0.67655564,0.52251447);
  rgb(215pt)=(0.96467922,0.68283846,0.53000231);
  rgb(216pt)=(0.96479861,0.68910113,0.53756026);
  rgb(217pt)=(0.96492035,0.69534192,0.5451917);
  rgb(218pt)=(0.96504223,0.7015636,0.5528892);
  rgb(219pt)=(0.96516917,0.70776351,0.5606593);
  rgb(220pt)=(0.96530224,0.71394212,0.56849894);
  rgb(221pt)=(0.96544032,0.72010124,0.57640375);
  rgb(222pt)=(0.96559206,0.72623592,0.58438387);
  rgb(223pt)=(0.96575293,0.73235058,0.59242739);
  rgb(224pt)=(0.96592829,0.73844258,0.60053991);
  rgb(225pt)=(0.96612013,0.74451182,0.60871954);
  rgb(226pt)=(0.96632832,0.75055966,0.61696136);
  rgb(227pt)=(0.96656022,0.75658231,0.62527295);
  rgb(228pt)=(0.96681185,0.76258381,0.63364277);
  rgb(229pt)=(0.96709183,0.76855969,0.64207921);
  rgb(230pt)=(0.96739773,0.77451297,0.65057302);
  rgb(231pt)=(0.96773482,0.78044149,0.65912731);
  rgb(232pt)=(0.96810471,0.78634563,0.66773889);
  rgb(233pt)=(0.96850919,0.79222565,0.6764046);
  rgb(234pt)=(0.96893132,0.79809112,0.68512266);
  rgb(235pt)=(0.96935926,0.80395415,0.69383201);
  rgb(236pt)=(0.9698028,0.80981139,0.70252255);
  rgb(237pt)=(0.97025511,0.81566605,0.71120296);
  rgb(238pt)=(0.97071849,0.82151775,0.71987163);
  rgb(239pt)=(0.97120159,0.82736371,0.72851999);
  rgb(240pt)=(0.97169389,0.83320847,0.73716071);
  rgb(241pt)=(0.97220061,0.83905052,0.74578903);
  rgb(242pt)=(0.97272597,0.84488881,0.75440141);
  rgb(243pt)=(0.97327085,0.85072354,0.76299805);
  rgb(244pt)=(0.97383206,0.85655639,0.77158353);
  rgb(245pt)=(0.97441222,0.86238689,0.78015619);
  rgb(246pt)=(0.97501782,0.86821321,0.78871034);
  rgb(247pt)=(0.97564391,0.87403763,0.79725261);
  rgb(248pt)=(0.97628674,0.87986189,0.8057883);
  rgb(249pt)=(0.97696114,0.88568129,0.81430324);
  rgb(250pt)=(0.97765722,0.89149971,0.82280948);
  rgb(251pt)=(0.97837585,0.89731727,0.83130786);
  rgb(252pt)=(0.97912374,0.90313207,0.83979337);
  rgb(253pt)=(0.979891,0.90894778,0.84827858);
  rgb(254pt)=(0.98067764,0.91476465,0.85676611);
  rgb(255pt)=(0.98137749,0.92061729,0.86536915)
}]
table{%
x                      y
6.131240859375 1244.36935550105
6.13123499999998 1283.69909146463
0.983238917151163 223.953165617555
6.48632022270114 1279.32453491244
};
\path [draw=white, fill=color1, opacity=0.15, line width=0.32pt]
(axis cs:0.983238917151163,34556048.6588762)
--(axis cs:0.983238917151163,223.953165617555)
--(axis cs:1.0388255970052,234.61348247912)
--(axis cs:1.09441227685924,245.273799340684)
--(axis cs:1.14999895671328,255.934116202249)
--(axis cs:1.20558563656732,266.594433063813)
--(axis cs:1.26117231642136,277.254749925378)
--(axis cs:1.3167589962754,287.915066786943)
--(axis cs:1.37234567612944,298.575383648507)
--(axis cs:1.42793235598348,309.235700510072)
--(axis cs:1.48351903583752,319.896017371636)
--(axis cs:1.53910571569156,330.556334233201)
--(axis cs:1.5946923955456,341.216651094765)
--(axis cs:1.65027907539965,351.87696795633)
--(axis cs:1.70586575525369,362.537284817894)
--(axis cs:1.76145243510773,373.197601679459)
--(axis cs:1.81703911496177,383.857918541023)
--(axis cs:1.87262579481581,394.518235402588)
--(axis cs:1.92821247466985,405.178552264152)
--(axis cs:1.98379915452389,415.838869125717)
--(axis cs:2.03938583437793,426.499185987281)
--(axis cs:2.09497251423197,437.159502848846)
--(axis cs:2.15055919408601,447.81981971041)
--(axis cs:2.20614587394005,458.480136571975)
--(axis cs:2.26173255379409,469.140453433539)
--(axis cs:2.31731923364813,479.800770295104)
--(axis cs:2.37290591350217,490.461087156668)
--(axis cs:2.42849259335621,501.121404018233)
--(axis cs:2.48407927321025,511.781720879798)
--(axis cs:2.53966595306429,522.442037741362)
--(axis cs:2.59525263291833,533.102354602927)
--(axis cs:2.65083931277237,543.762671464491)
--(axis cs:2.70642599262641,554.422988326056)
--(axis cs:2.76201267248045,565.08330518762)
--(axis cs:2.81759935233449,575.743622049185)
--(axis cs:2.87318603218853,586.403938910749)
--(axis cs:2.92877271204257,597.064255772314)
--(axis cs:2.98435939189661,607.724572633878)
--(axis cs:3.03994607175065,618.384889495443)
--(axis cs:3.09553275160469,629.045206357007)
--(axis cs:3.15111943145873,639.705523218572)
--(axis cs:3.20670611131277,650.365840080136)
--(axis cs:3.26229279116681,661.026156941701)
--(axis cs:3.31787947102085,671.686473803265)
--(axis cs:3.37346615087489,682.34679066483)
--(axis cs:3.42905283072893,693.007107526394)
--(axis cs:3.48463951058297,703.667424387959)
--(axis cs:3.54022619043701,714.327741249524)
--(axis cs:3.59581287029105,724.988058111088)
--(axis cs:3.65139955014509,735.648374972653)
--(axis cs:3.70698622999913,746.308691834217)
--(axis cs:3.76257290985317,756.969008695782)
--(axis cs:3.81815958970721,767.629325557346)
--(axis cs:3.87374626956125,778.289642418911)
--(axis cs:3.92933294941529,788.949959280475)
--(axis cs:3.98491962926933,799.61027614204)
--(axis cs:4.04050630912337,810.270593003604)
--(axis cs:4.09609298897741,820.930909865169)
--(axis cs:4.15167966883145,831.591226726733)
--(axis cs:4.20726634868549,842.251543588298)
--(axis cs:4.26285302853953,852.911860449862)
--(axis cs:4.31843970839357,863.572177311427)
--(axis cs:4.37402638824762,874.232494172991)
--(axis cs:4.42961306810166,884.892811034556)
--(axis cs:4.4851997479557,895.55312789612)
--(axis cs:4.54078642780974,906.213444757685)
--(axis cs:4.59637310766378,916.873761619249)
--(axis cs:4.65195978751782,927.534078480814)
--(axis cs:4.70754646737186,938.194395342379)
--(axis cs:4.7631331472259,948.854712203943)
--(axis cs:4.81871982707994,959.515029065508)
--(axis cs:4.87430650693398,970.175345927072)
--(axis cs:4.92989318678802,980.835662788637)
--(axis cs:4.98547986664206,991.495979650201)
--(axis cs:5.0410665464961,1002.15629651177)
--(axis cs:5.09665322635014,1012.81661337333)
--(axis cs:5.15223990620418,1023.47693023489)
--(axis cs:5.20782658605822,1034.13724709646)
--(axis cs:5.26341326591226,1044.79756395802)
--(axis cs:5.3189999457663,1055.45788081959)
--(axis cs:5.37458662562034,1066.11819768115)
--(axis cs:5.43017330547438,1076.77851454272)
--(axis cs:5.48575998532842,1087.43883140428)
--(axis cs:5.54134666518246,1098.09914826585)
--(axis cs:5.5969333450365,1108.75946512741)
--(axis cs:5.65252002489054,1119.41978198898)
--(axis cs:5.70810670474458,1130.08009885054)
--(axis cs:5.76369338459862,1140.7404157121)
--(axis cs:5.81928006445266,1151.40073257367)
--(axis cs:5.8748667443067,1162.06104943523)
--(axis cs:5.93045342416074,1172.7213662968)
--(axis cs:5.98604010401478,1183.38168315836)
--(axis cs:6.04162678386882,1194.04200001993)
--(axis cs:6.09721346372286,1204.70231688149)
--(axis cs:6.1528001435769,-143467.473138083)
--(axis cs:6.20838682343094,-516580.549826408)
--(axis cs:6.26397350328498,-889693.626514727)
--(axis cs:6.31956018313902,-1262806.70320305)
--(axis cs:6.37514686299306,-1635919.77989138)
--(axis cs:6.4307335428471,-2009032.8565797)
--(axis cs:6.48632022270114,-2382145.93326802)
--(axis cs:6.48632022270114,1356.79551811882)
--(axis cs:6.48632022270114,1356.79551811882)
--(axis cs:6.4307335428471,1345.35266607335)
--(axis cs:6.37514686299306,1333.90981402789)
--(axis cs:6.31956018313902,1322.46696198242)
--(axis cs:6.26397350328498,1311.02410993695)
--(axis cs:6.20838682343094,1299.58125789149)
--(axis cs:6.1528001435769,1288.13840584602)
--(axis cs:6.09721346372286,229645.603550231)
--(axis cs:6.04162678386882,602758.680238559)
--(axis cs:5.98604010401478,975871.756926887)
--(axis cs:5.93045342416074,1348984.83361521)
--(axis cs:5.8748667443067,1722097.91030354)
--(axis cs:5.81928006445266,2095210.98699187)
--(axis cs:5.76369338459862,2468324.06368019)
--(axis cs:5.70810670474458,2841437.14036852)
--(axis cs:5.65252002489054,3214550.21705685)
--(axis cs:5.5969333450365,3587663.29374517)
--(axis cs:5.54134666518246,3960776.3704335)
--(axis cs:5.48575998532842,4333889.44712182)
--(axis cs:5.43017330547438,4707002.52381015)
--(axis cs:5.37458662562034,5080115.60049848)
--(axis cs:5.3189999457663,5453228.6771868)
--(axis cs:5.26341326591226,5826341.75387513)
--(axis cs:5.20782658605822,6199454.83056345)
--(axis cs:5.15223990620418,6572567.90725178)
--(axis cs:5.09665322635014,6945680.98394011)
--(axis cs:5.0410665464961,7318794.06062843)
--(axis cs:4.98547986664206,7691907.13731676)
--(axis cs:4.92989318678802,8065020.21400508)
--(axis cs:4.87430650693398,8438133.29069341)
--(axis cs:4.81871982707994,8811246.36738173)
--(axis cs:4.7631331472259,9184359.44407006)
--(axis cs:4.70754646737186,9557472.52075839)
--(axis cs:4.65195978751782,9930585.59744672)
--(axis cs:4.59637310766378,10303698.674135)
--(axis cs:4.54078642780974,10676811.7508234)
--(axis cs:4.4851997479557,11049924.8275117)
--(axis cs:4.42961306810166,11423037.9042)
--(axis cs:4.37402638824762,11796150.9808883)
--(axis cs:4.31843970839357,12169264.0575767)
--(axis cs:4.26285302853953,12542377.134265)
--(axis cs:4.20726634868549,12915490.2109533)
--(axis cs:4.15167966883145,13288603.2876417)
--(axis cs:4.09609298897741,13661716.36433)
--(axis cs:4.04050630912337,14034829.4410183)
--(axis cs:3.98491962926933,14407942.5177066)
--(axis cs:3.92933294941529,14781055.594395)
--(axis cs:3.87374626956125,15154168.6710833)
--(axis cs:3.81815958970721,15527281.7477716)
--(axis cs:3.76257290985317,15900394.8244599)
--(axis cs:3.70698622999913,16273507.9011483)
--(axis cs:3.65139955014509,16646620.9778366)
--(axis cs:3.59581287029105,17019734.0545249)
--(axis cs:3.54022619043701,17392847.1312132)
--(axis cs:3.48463951058297,17765960.2079016)
--(axis cs:3.42905283072893,18139073.2845899)
--(axis cs:3.37346615087489,18512186.3612782)
--(axis cs:3.31787947102085,18885299.4379665)
--(axis cs:3.26229279116681,19258412.5146549)
--(axis cs:3.20670611131277,19631525.5913432)
--(axis cs:3.15111943145873,20004638.6680315)
--(axis cs:3.09553275160469,20377751.7447198)
--(axis cs:3.03994607175065,20750864.8214082)
--(axis cs:2.98435939189661,21123977.8980965)
--(axis cs:2.92877271204257,21497090.9747848)
--(axis cs:2.87318603218853,21870204.0514732)
--(axis cs:2.81759935233449,22243317.1281615)
--(axis cs:2.76201267248045,22616430.2048498)
--(axis cs:2.70642599262641,22989543.2815381)
--(axis cs:2.65083931277237,23362656.3582265)
--(axis cs:2.59525263291833,23735769.4349148)
--(axis cs:2.53966595306429,24108882.5116031)
--(axis cs:2.48407927321025,24481995.5882914)
--(axis cs:2.42849259335621,24855108.6649798)
--(axis cs:2.37290591350217,25228221.7416681)
--(axis cs:2.31731923364813,25601334.8183564)
--(axis cs:2.26173255379409,25974447.8950447)
--(axis cs:2.20614587394005,26347560.9717331)
--(axis cs:2.15055919408601,26720674.0484214)
--(axis cs:2.09497251423197,27093787.1251097)
--(axis cs:2.03938583437793,27466900.201798)
--(axis cs:1.98379915452389,27840013.2784864)
--(axis cs:1.92821247466985,28213126.3551747)
--(axis cs:1.87262579481581,28586239.431863)
--(axis cs:1.81703911496177,28959352.5085513)
--(axis cs:1.76145243510773,29332465.5852397)
--(axis cs:1.70586575525369,29705578.661928)
--(axis cs:1.65027907539965,30078691.7386163)
--(axis cs:1.5946923955456,30451804.8153047)
--(axis cs:1.53910571569156,30824917.891993)
--(axis cs:1.48351903583752,31198030.9686813)
--(axis cs:1.42793235598348,31571144.0453696)
--(axis cs:1.37234567612944,31944257.122058)
--(axis cs:1.3167589962754,32317370.1987463)
--(axis cs:1.26117231642136,32690483.2754346)
--(axis cs:1.20558563656732,33063596.3521229)
--(axis cs:1.14999895671328,33436709.4288113)
--(axis cs:1.09441227685924,33809822.5054996)
--(axis cs:1.0388255970052,34182935.5821879)
--(axis cs:0.983238917151163,34556048.6588762)
--cycle;

\addplot [only marks, mark=*, draw=color2, fill=color2, opacity=0.8, colormap={mymap}{[1pt]
 rgb(0pt)=(0.01060815,0.01808215,0.10018654);
  rgb(1pt)=(0.01428972,0.02048237,0.10374486);
  rgb(2pt)=(0.01831941,0.0229766,0.10738511);
  rgb(3pt)=(0.02275049,0.02554464,0.11108639);
  rgb(4pt)=(0.02759119,0.02818316,0.11483751);
  rgb(5pt)=(0.03285175,0.03088792,0.11863035);
  rgb(6pt)=(0.03853466,0.03365771,0.12245873);
  rgb(7pt)=(0.04447016,0.03648425,0.12631831);
  rgb(8pt)=(0.05032105,0.03936808,0.13020508);
  rgb(9pt)=(0.05611171,0.04224835,0.13411624);
  rgb(10pt)=(0.0618531,0.04504866,0.13804929);
  rgb(11pt)=(0.06755457,0.04778179,0.14200206);
  rgb(12pt)=(0.0732236,0.05045047,0.14597263);
  rgb(13pt)=(0.0788708,0.05305461,0.14995981);
  rgb(14pt)=(0.08450105,0.05559631,0.15396203);
  rgb(15pt)=(0.09011319,0.05808059,0.15797687);
  rgb(16pt)=(0.09572396,0.06050127,0.16200507);
  rgb(17pt)=(0.10132312,0.06286782,0.16604287);
  rgb(18pt)=(0.10692823,0.06517224,0.17009175);
  rgb(19pt)=(0.1125315,0.06742194,0.17414848);
  rgb(20pt)=(0.11813947,0.06961499,0.17821272);
  rgb(21pt)=(0.12375803,0.07174938,0.18228425);
  rgb(22pt)=(0.12938228,0.07383015,0.18636053);
  rgb(23pt)=(0.13501631,0.07585609,0.19044109);
  rgb(24pt)=(0.14066867,0.0778224,0.19452676);
  rgb(25pt)=(0.14633406,0.07973393,0.1986151);
  rgb(26pt)=(0.15201338,0.08159108,0.20270523);
  rgb(27pt)=(0.15770877,0.08339312,0.20679668);
  rgb(28pt)=(0.16342174,0.0851396,0.21088893);
  rgb(29pt)=(0.16915387,0.08682996,0.21498104);
  rgb(30pt)=(0.17489524,0.08848235,0.2190294);
  rgb(31pt)=(0.18065495,0.09009031,0.22303512);
  rgb(32pt)=(0.18643324,0.09165431,0.22699705);
  rgb(33pt)=(0.19223028,0.09317479,0.23091409);
  rgb(34pt)=(0.19804623,0.09465217,0.23478512);
  rgb(35pt)=(0.20388117,0.09608689,0.23860907);
  rgb(36pt)=(0.20973515,0.09747934,0.24238489);
  rgb(37pt)=(0.21560818,0.09882993,0.24611154);
  rgb(38pt)=(0.22150014,0.10013944,0.2497868);
  rgb(39pt)=(0.22741085,0.10140876,0.25340813);
  rgb(40pt)=(0.23334047,0.10263737,0.25697736);
  rgb(41pt)=(0.23928891,0.10382562,0.2604936);
  rgb(42pt)=(0.24525608,0.10497384,0.26395596);
  rgb(43pt)=(0.25124182,0.10608236,0.26736359);
  rgb(44pt)=(0.25724602,0.10715148,0.27071569);
  rgb(45pt)=(0.26326851,0.1081815,0.27401148);
  rgb(46pt)=(0.26930915,0.1091727,0.2772502);
  rgb(47pt)=(0.27536766,0.11012568,0.28043021);
  rgb(48pt)=(0.28144375,0.11104133,0.2835489);
  rgb(49pt)=(0.2875374,0.11191896,0.28660853);
  rgb(50pt)=(0.29364846,0.11275876,0.2896085);
  rgb(51pt)=(0.29977678,0.11356089,0.29254823);
  rgb(52pt)=(0.30592213,0.11432553,0.29542718);
  rgb(53pt)=(0.31208435,0.11505284,0.29824485);
  rgb(54pt)=(0.31826327,0.1157429,0.30100076);
  rgb(55pt)=(0.32445869,0.11639585,0.30369448);
  rgb(56pt)=(0.33067031,0.11701189,0.30632563);
  rgb(57pt)=(0.33689808,0.11759095,0.3088938);
  rgb(58pt)=(0.34314168,0.11813362,0.31139721);
  rgb(59pt)=(0.34940101,0.11863987,0.3138355);
  rgb(60pt)=(0.355676,0.11910909,0.31620996);
  rgb(61pt)=(0.36196644,0.1195413,0.31852037);
  rgb(62pt)=(0.36827206,0.11993653,0.32076656);
  rgb(63pt)=(0.37459292,0.12029443,0.32294825);
  rgb(64pt)=(0.38092887,0.12061482,0.32506528);
  rgb(65pt)=(0.38727975,0.12089756,0.3271175);
  rgb(66pt)=(0.39364518,0.12114272,0.32910494);
  rgb(67pt)=(0.40002537,0.12134964,0.33102734);
  rgb(68pt)=(0.40642019,0.12151801,0.33288464);
  rgb(69pt)=(0.41282936,0.12164769,0.33467689);
  rgb(70pt)=(0.41925278,0.12173833,0.33640407);
  rgb(71pt)=(0.42569057,0.12178916,0.33806605);
  rgb(72pt)=(0.43214263,0.12179973,0.33966284);
  rgb(73pt)=(0.43860848,0.12177004,0.34119475);
  rgb(74pt)=(0.44508855,0.12169883,0.34266151);
  rgb(75pt)=(0.45158266,0.12158557,0.34406324);
  rgb(76pt)=(0.45809049,0.12142996,0.34540024);
  rgb(77pt)=(0.46461238,0.12123063,0.34667231);
  rgb(78pt)=(0.47114798,0.12098721,0.34787978);
  rgb(79pt)=(0.47769736,0.12069864,0.34902273);
  rgb(80pt)=(0.48426077,0.12036349,0.35010104);
  rgb(81pt)=(0.49083761,0.11998161,0.35111537);
  rgb(82pt)=(0.49742847,0.11955087,0.35206533);
  rgb(83pt)=(0.50403286,0.11907081,0.35295152);
  rgb(84pt)=(0.51065109,0.11853959,0.35377385);
  rgb(85pt)=(0.51728314,0.1179558,0.35453252);
  rgb(86pt)=(0.52392883,0.11731817,0.35522789);
  rgb(87pt)=(0.53058853,0.11662445,0.35585982);
  rgb(88pt)=(0.53726173,0.11587369,0.35642903);
  rgb(89pt)=(0.54394898,0.11506307,0.35693521);
  rgb(90pt)=(0.5506426,0.11420757,0.35737863);
  rgb(91pt)=(0.55734473,0.11330456,0.35775059);
  rgb(92pt)=(0.56405586,0.11235265,0.35804813);
  rgb(93pt)=(0.57077365,0.11135597,0.35827146);
  rgb(94pt)=(0.5774991,0.11031233,0.35841679);
  rgb(95pt)=(0.58422945,0.10922707,0.35848469);
  rgb(96pt)=(0.59096382,0.10810205,0.35847347);
  rgb(97pt)=(0.59770215,0.10693774,0.35838029);
  rgb(98pt)=(0.60444226,0.10573912,0.35820487);
  rgb(99pt)=(0.61118304,0.10450943,0.35794557);
  rgb(100pt)=(0.61792306,0.10325288,0.35760108);
  rgb(101pt)=(0.62466162,0.10197244,0.35716891);
  rgb(102pt)=(0.63139686,0.10067417,0.35664819);
  rgb(103pt)=(0.63812122,0.09938212,0.35603757);
  rgb(104pt)=(0.64483795,0.0980891,0.35533555);
  rgb(105pt)=(0.65154562,0.09680192,0.35454107);
  rgb(106pt)=(0.65824241,0.09552918,0.3536529);
  rgb(107pt)=(0.66492652,0.09428017,0.3526697);
  rgb(108pt)=(0.67159578,0.09306598,0.35159077);
  rgb(109pt)=(0.67824099,0.09192342,0.3504148);
  rgb(110pt)=(0.684863,0.09085633,0.34914061);
  rgb(111pt)=(0.69146268,0.0898675,0.34776864);
  rgb(112pt)=(0.69803757,0.08897226,0.3462986);
  rgb(113pt)=(0.70457834,0.0882129,0.34473046);
  rgb(114pt)=(0.71108138,0.08761223,0.3430635);
  rgb(115pt)=(0.7175507,0.08716212,0.34129974);
  rgb(116pt)=(0.72398193,0.08688725,0.33943958);
  rgb(117pt)=(0.73035829,0.0868623,0.33748452);
  rgb(118pt)=(0.73669146,0.08704683,0.33543669);
  rgb(119pt)=(0.74297501,0.08747196,0.33329799);
  rgb(120pt)=(0.74919318,0.08820542,0.33107204);
  rgb(121pt)=(0.75535825,0.08919792,0.32876184);
  rgb(122pt)=(0.76145589,0.09050716,0.32637117);
  rgb(123pt)=(0.76748424,0.09213602,0.32390525);
  rgb(124pt)=(0.77344838,0.09405684,0.32136808);
  rgb(125pt)=(0.77932641,0.09634794,0.31876642);
  rgb(126pt)=(0.78513609,0.09892473,0.31610488);
  rgb(127pt)=(0.79085854,0.10184672,0.313391);
  rgb(128pt)=(0.7965014,0.10506637,0.31063031);
  rgb(129pt)=(0.80205987,0.10858333,0.30783);
  rgb(130pt)=(0.80752799,0.11239964,0.30499738);
  rgb(131pt)=(0.81291606,0.11645784,0.30213802);
  rgb(132pt)=(0.81820481,0.12080606,0.29926105);
  rgb(133pt)=(0.82341472,0.12535343,0.2963705);
  rgb(134pt)=(0.82852822,0.13014118,0.29347474);
  rgb(135pt)=(0.83355779,0.13511035,0.29057852);
  rgb(136pt)=(0.83850183,0.14025098,0.2876878);
  rgb(137pt)=(0.84335441,0.14556683,0.28480819);
  rgb(138pt)=(0.84813096,0.15099892,0.281943);
  rgb(139pt)=(0.85281737,0.15657772,0.27909826);
  rgb(140pt)=(0.85742602,0.1622583,0.27627462);
  rgb(141pt)=(0.86196552,0.16801239,0.27346473);
  rgb(142pt)=(0.86641628,0.17387796,0.27070818);
  rgb(143pt)=(0.87079129,0.17982114,0.26797378);
  rgb(144pt)=(0.87507281,0.18587368,0.26529697);
  rgb(145pt)=(0.87925878,0.19203259,0.26268136);
  rgb(146pt)=(0.8833417,0.19830556,0.26014181);
  rgb(147pt)=(0.88731387,0.20469941,0.25769539);
  rgb(148pt)=(0.89116859,0.21121788,0.2553592);
  rgb(149pt)=(0.89490337,0.21785614,0.25314362);
  rgb(150pt)=(0.8985026,0.22463251,0.25108745);
  rgb(151pt)=(0.90197527,0.23152063,0.24918223);
  rgb(152pt)=(0.90530097,0.23854541,0.24748098);
  rgb(153pt)=(0.90848638,0.24568473,0.24598324);
  rgb(154pt)=(0.911533,0.25292623,0.24470258);
  rgb(155pt)=(0.9144225,0.26028902,0.24369359);
  rgb(156pt)=(0.91717106,0.26773821,0.24294137);
  rgb(157pt)=(0.91978131,0.27526191,0.24245973);
  rgb(158pt)=(0.92223947,0.28287251,0.24229568);
  rgb(159pt)=(0.92456587,0.29053388,0.24242622);
  rgb(160pt)=(0.92676657,0.29823282,0.24285536);
  rgb(161pt)=(0.92882964,0.30598085,0.24362274);
  rgb(162pt)=(0.93078135,0.31373977,0.24468803);
  rgb(163pt)=(0.93262051,0.3215093,0.24606461);
  rgb(164pt)=(0.93435067,0.32928362,0.24775328);
  rgb(165pt)=(0.93599076,0.33703942,0.24972157);
  rgb(166pt)=(0.93752831,0.34479177,0.25199928);
  rgb(167pt)=(0.93899289,0.35250734,0.25452808);
  rgb(168pt)=(0.94036561,0.36020899,0.25734661);
  rgb(169pt)=(0.94167588,0.36786594,0.2603949);
  rgb(170pt)=(0.94291042,0.37549479,0.26369821);
  rgb(171pt)=(0.94408513,0.3830811,0.26722004);
  rgb(172pt)=(0.94520419,0.39062329,0.27094924);
  rgb(173pt)=(0.94625977,0.39813168,0.27489742);
  rgb(174pt)=(0.94727016,0.4055909,0.27902322);
  rgb(175pt)=(0.94823505,0.41300424,0.28332283);
  rgb(176pt)=(0.94914549,0.42038251,0.28780969);
  rgb(177pt)=(0.95001704,0.42771398,0.29244728);
  rgb(178pt)=(0.95085121,0.43500005,0.29722817);
  rgb(179pt)=(0.95165009,0.44224144,0.30214494);
  rgb(180pt)=(0.9524044,0.44944853,0.3072105);
  rgb(181pt)=(0.95312556,0.45661389,0.31239776);
  rgb(182pt)=(0.95381595,0.46373781,0.31769923);
  rgb(183pt)=(0.95447591,0.47082238,0.32310953);
  rgb(184pt)=(0.95510255,0.47787236,0.32862553);
  rgb(185pt)=(0.95569679,0.48489115,0.33421404);
  rgb(186pt)=(0.95626788,0.49187351,0.33985601);
  rgb(187pt)=(0.95681685,0.49882008,0.34555431);
  rgb(188pt)=(0.9573439,0.50573243,0.35130912);
  rgb(189pt)=(0.95784842,0.51261283,0.35711942);
  rgb(190pt)=(0.95833051,0.51946267,0.36298589);
  rgb(191pt)=(0.95879054,0.52628305,0.36890904);
  rgb(192pt)=(0.95922872,0.53307513,0.3748895);
  rgb(193pt)=(0.95964538,0.53983991,0.38092784);
  rgb(194pt)=(0.96004345,0.54657593,0.3870292);
  rgb(195pt)=(0.96042097,0.55328624,0.39319057);
  rgb(196pt)=(0.96077819,0.55997184,0.39941173);
  rgb(197pt)=(0.9611152,0.5666337,0.40569343);
  rgb(198pt)=(0.96143273,0.57327231,0.41203603);
  rgb(199pt)=(0.96173392,0.57988594,0.41844491);
  rgb(200pt)=(0.96201757,0.58647675,0.42491751);
  rgb(201pt)=(0.96228344,0.59304598,0.43145271);
  rgb(202pt)=(0.96253168,0.5995944,0.43805131);
  rgb(203pt)=(0.96276513,0.60612062,0.44471698);
  rgb(204pt)=(0.96298491,0.6126247,0.45145074);
  rgb(205pt)=(0.96318967,0.61910879,0.45824902);
  rgb(206pt)=(0.96337949,0.6255736,0.46511271);
  rgb(207pt)=(0.96355923,0.63201624,0.47204746);
  rgb(208pt)=(0.96372785,0.63843852,0.47905028);
  rgb(209pt)=(0.96388426,0.64484214,0.4861196);
  rgb(210pt)=(0.96403203,0.65122535,0.4932578);
  rgb(211pt)=(0.96417332,0.65758729,0.50046894);
  rgb(212pt)=(0.9643063,0.66393045,0.5077467);
  rgb(213pt)=(0.96443322,0.67025402,0.51509334);
  rgb(214pt)=(0.96455845,0.67655564,0.52251447);
  rgb(215pt)=(0.96467922,0.68283846,0.53000231);
  rgb(216pt)=(0.96479861,0.68910113,0.53756026);
  rgb(217pt)=(0.96492035,0.69534192,0.5451917);
  rgb(218pt)=(0.96504223,0.7015636,0.5528892);
  rgb(219pt)=(0.96516917,0.70776351,0.5606593);
  rgb(220pt)=(0.96530224,0.71394212,0.56849894);
  rgb(221pt)=(0.96544032,0.72010124,0.57640375);
  rgb(222pt)=(0.96559206,0.72623592,0.58438387);
  rgb(223pt)=(0.96575293,0.73235058,0.59242739);
  rgb(224pt)=(0.96592829,0.73844258,0.60053991);
  rgb(225pt)=(0.96612013,0.74451182,0.60871954);
  rgb(226pt)=(0.96632832,0.75055966,0.61696136);
  rgb(227pt)=(0.96656022,0.75658231,0.62527295);
  rgb(228pt)=(0.96681185,0.76258381,0.63364277);
  rgb(229pt)=(0.96709183,0.76855969,0.64207921);
  rgb(230pt)=(0.96739773,0.77451297,0.65057302);
  rgb(231pt)=(0.96773482,0.78044149,0.65912731);
  rgb(232pt)=(0.96810471,0.78634563,0.66773889);
  rgb(233pt)=(0.96850919,0.79222565,0.6764046);
  rgb(234pt)=(0.96893132,0.79809112,0.68512266);
  rgb(235pt)=(0.96935926,0.80395415,0.69383201);
  rgb(236pt)=(0.9698028,0.80981139,0.70252255);
  rgb(237pt)=(0.97025511,0.81566605,0.71120296);
  rgb(238pt)=(0.97071849,0.82151775,0.71987163);
  rgb(239pt)=(0.97120159,0.82736371,0.72851999);
  rgb(240pt)=(0.97169389,0.83320847,0.73716071);
  rgb(241pt)=(0.97220061,0.83905052,0.74578903);
  rgb(242pt)=(0.97272597,0.84488881,0.75440141);
  rgb(243pt)=(0.97327085,0.85072354,0.76299805);
  rgb(244pt)=(0.97383206,0.85655639,0.77158353);
  rgb(245pt)=(0.97441222,0.86238689,0.78015619);
  rgb(246pt)=(0.97501782,0.86821321,0.78871034);
  rgb(247pt)=(0.97564391,0.87403763,0.79725261);
  rgb(248pt)=(0.97628674,0.87986189,0.8057883);
  rgb(249pt)=(0.97696114,0.88568129,0.81430324);
  rgb(250pt)=(0.97765722,0.89149971,0.82280948);
  rgb(251pt)=(0.97837585,0.89731727,0.83130786);
  rgb(252pt)=(0.97912374,0.90313207,0.83979337);
  rgb(253pt)=(0.979891,0.90894778,0.84827858);
  rgb(254pt)=(0.98067764,0.91476465,0.85676611);
  rgb(255pt)=(0.98137749,0.92061729,0.86536915)
}]
table{%
x                      y
2.209188125 98.1983080880371
12.041714375 550.707298046228
};
\path [draw=white, fill=color2, opacity=0.15, line width=0.32pt]
(axis cs:2.209188125,104.113353267841)
--(axis cs:2.209188125,98.198308088037)
--(axis cs:2.3085065719697,101.862274400281)
--(axis cs:2.40782501893939,105.526240712525)
--(axis cs:2.50714346590909,109.190207024769)
--(axis cs:2.60646191287879,112.854173337013)
--(axis cs:2.70578035984848,116.518139649258)
--(axis cs:2.80509880681818,120.182105961502)
--(axis cs:2.90441725378788,123.846072273746)
--(axis cs:3.00373570075757,127.51003858599)
--(axis cs:3.10305414772727,131.174004898234)
--(axis cs:3.20237259469697,134.837971210478)
--(axis cs:3.30169104166667,138.501937522722)
--(axis cs:3.40100948863636,142.165903834966)
--(axis cs:3.50032793560606,145.82987014721)
--(axis cs:3.59964638257576,149.493836459454)
--(axis cs:3.69896482954545,153.157802771699)
--(axis cs:3.79828327651515,156.821769083943)
--(axis cs:3.89760172348485,160.485735396187)
--(axis cs:3.99692017045454,164.149701708431)
--(axis cs:4.09623861742424,167.813668020675)
--(axis cs:4.19555706439394,171.477634332919)
--(axis cs:4.29487551136364,175.141600645163)
--(axis cs:4.39419395833333,178.805566957407)
--(axis cs:4.49351240530303,182.469533269651)
--(axis cs:4.59283085227273,186.133499581895)
--(axis cs:4.69214929924242,189.79746589414)
--(axis cs:4.79146774621212,193.461432206384)
--(axis cs:4.89078619318182,197.125398518628)
--(axis cs:4.99010464015151,200.789364830872)
--(axis cs:5.08942308712121,204.453331143116)
--(axis cs:5.18874153409091,208.11729745536)
--(axis cs:5.2880599810606,211.781263767604)
--(axis cs:5.3873784280303,215.445230079848)
--(axis cs:5.486696875,219.109196392092)
--(axis cs:5.5860153219697,222.773162704336)
--(axis cs:5.68533376893939,226.437129016581)
--(axis cs:5.78465221590909,230.101095328825)
--(axis cs:5.88397066287879,233.765061641069)
--(axis cs:5.98328910984848,237.429027953313)
--(axis cs:6.08260755681818,241.092994265557)
--(axis cs:6.18192600378788,244.756960577801)
--(axis cs:6.28124445075757,248.420926890045)
--(axis cs:6.38056289772727,252.084893202289)
--(axis cs:6.47988134469697,255.748859514533)
--(axis cs:6.57919979166667,259.412825826777)
--(axis cs:6.67851823863636,263.076792139021)
--(axis cs:6.77783668560606,266.740758451266)
--(axis cs:6.87715513257576,270.40472476351)
--(axis cs:6.97647357954545,274.068691075754)
--(axis cs:7.07579202651515,277.732657387998)
--(axis cs:7.17511047348485,281.396623700242)
--(axis cs:7.27442892045454,285.060590012486)
--(axis cs:7.37374736742424,288.72455632473)
--(axis cs:7.47306581439394,292.388522636974)
--(axis cs:7.57238426136364,296.052488949218)
--(axis cs:7.67170270833333,299.716455261462)
--(axis cs:7.77102115530303,303.380421573707)
--(axis cs:7.87033960227273,307.044387885951)
--(axis cs:7.96965804924242,310.708354198195)
--(axis cs:8.06897649621212,314.372320510439)
--(axis cs:8.16829494318182,318.036286822683)
--(axis cs:8.26761339015151,321.700253134927)
--(axis cs:8.36693183712121,325.364219447171)
--(axis cs:8.46625028409091,329.028185759415)
--(axis cs:8.5655687310606,332.692152071659)
--(axis cs:8.6648871780303,336.356118383903)
--(axis cs:8.764205625,340.020084696147)
--(axis cs:8.8635240719697,343.684051008392)
--(axis cs:8.96284251893939,347.348017320636)
--(axis cs:9.06216096590909,351.01198363288)
--(axis cs:9.16147941287879,354.675949945124)
--(axis cs:9.26079785984848,358.339916257368)
--(axis cs:9.36011630681818,362.003882569612)
--(axis cs:9.45943475378788,365.667848881856)
--(axis cs:9.55875320075758,369.3318151941)
--(axis cs:9.65807164772727,372.995781506344)
--(axis cs:9.75739009469697,376.659747818588)
--(axis cs:9.85670854166667,380.323714130833)
--(axis cs:9.95602698863636,383.987680443077)
--(axis cs:10.0553454356061,387.651646755321)
--(axis cs:10.1546638825758,391.315613067565)
--(axis cs:10.2539823295455,394.979579379809)
--(axis cs:10.3533007765152,398.643545692053)
--(axis cs:10.4526192234848,402.307512004297)
--(axis cs:10.5519376704545,405.971478316541)
--(axis cs:10.6512561174242,409.635444628785)
--(axis cs:10.7505745643939,413.299410941029)
--(axis cs:10.8498930113636,416.963377253274)
--(axis cs:10.9492114583333,420.627343565518)
--(axis cs:11.048529905303,424.291309877762)
--(axis cs:11.1478483522727,427.955276190006)
--(axis cs:11.2471667992424,431.61924250225)
--(axis cs:11.3464852462121,435.283208814494)
--(axis cs:11.4458036931818,438.947175126738)
--(axis cs:11.5451221401515,442.611141438982)
--(axis cs:11.6444405871212,446.275107751226)
--(axis cs:11.7437590340909,449.93907406347)
--(axis cs:11.8430774810606,453.603040375714)
--(axis cs:11.9423959280303,457.267006687959)
--(axis cs:12.041714375,460.930973000203)
--(axis cs:12.041714375,550.707298046229)
--(axis cs:12.041714375,550.707298046229)
--(axis cs:11.9423959280303,546.196248098972)
--(axis cs:11.8430774810606,541.685198151715)
--(axis cs:11.7437590340909,537.174148204459)
--(axis cs:11.6444405871212,532.663098257203)
--(axis cs:11.5451221401515,528.152048309946)
--(axis cs:11.4458036931818,523.64099836269)
--(axis cs:11.3464852462121,519.129948415433)
--(axis cs:11.2471667992424,514.618898468177)
--(axis cs:11.1478483522727,510.10784852092)
--(axis cs:11.048529905303,505.596798573664)
--(axis cs:10.9492114583333,501.085748626408)
--(axis cs:10.8498930113636,496.574698679151)
--(axis cs:10.7505745643939,492.063648731895)
--(axis cs:10.6512561174242,487.552598784638)
--(axis cs:10.5519376704545,483.041548837382)
--(axis cs:10.4526192234848,478.530498890125)
--(axis cs:10.3533007765152,474.019448942869)
--(axis cs:10.2539823295455,469.508398995612)
--(axis cs:10.1546638825758,464.997349048356)
--(axis cs:10.0553454356061,460.4862991011)
--(axis cs:9.95602698863636,455.975249153843)
--(axis cs:9.85670854166667,451.464199206587)
--(axis cs:9.75739009469697,446.95314925933)
--(axis cs:9.65807164772727,442.442099312074)
--(axis cs:9.55875320075758,437.931049364817)
--(axis cs:9.45943475378788,433.419999417561)
--(axis cs:9.36011630681818,428.908949470304)
--(axis cs:9.26079785984848,424.397899523048)
--(axis cs:9.16147941287879,419.886849575792)
--(axis cs:9.06216096590909,415.375799628535)
--(axis cs:8.96284251893939,410.864749681279)
--(axis cs:8.8635240719697,406.353699734022)
--(axis cs:8.764205625,401.842649786766)
--(axis cs:8.6648871780303,397.331599839509)
--(axis cs:8.5655687310606,392.820549892253)
--(axis cs:8.46625028409091,388.309499944997)
--(axis cs:8.36693183712121,383.79844999774)
--(axis cs:8.26761339015151,379.287400050484)
--(axis cs:8.16829494318182,374.776350103227)
--(axis cs:8.06897649621212,370.265300155971)
--(axis cs:7.96965804924242,365.754250208714)
--(axis cs:7.87033960227273,361.243200261458)
--(axis cs:7.77102115530303,356.732150314201)
--(axis cs:7.67170270833333,352.221100366945)
--(axis cs:7.57238426136364,347.710050419689)
--(axis cs:7.47306581439394,343.199000472432)
--(axis cs:7.37374736742424,338.687950525176)
--(axis cs:7.27442892045454,334.176900577919)
--(axis cs:7.17511047348485,329.665850630663)
--(axis cs:7.07579202651515,325.154800683406)
--(axis cs:6.97647357954545,320.64375073615)
--(axis cs:6.87715513257576,316.132700788893)
--(axis cs:6.77783668560606,311.621650841637)
--(axis cs:6.67851823863636,307.110600894381)
--(axis cs:6.57919979166667,302.599550947124)
--(axis cs:6.47988134469697,298.088500999868)
--(axis cs:6.38056289772727,293.577451052611)
--(axis cs:6.28124445075757,289.066401105355)
--(axis cs:6.18192600378788,284.555351158098)
--(axis cs:6.08260755681818,280.044301210842)
--(axis cs:5.98328910984848,275.533251263585)
--(axis cs:5.88397066287879,271.022201316329)
--(axis cs:5.78465221590909,266.511151369073)
--(axis cs:5.68533376893939,262.000101421816)
--(axis cs:5.5860153219697,257.48905147456)
--(axis cs:5.486696875,252.978001527303)
--(axis cs:5.3873784280303,248.466951580047)
--(axis cs:5.2880599810606,243.95590163279)
--(axis cs:5.18874153409091,239.444851685534)
--(axis cs:5.08942308712121,234.933801738278)
--(axis cs:4.99010464015151,230.422751791021)
--(axis cs:4.89078619318182,225.911701843765)
--(axis cs:4.79146774621212,221.400651896508)
--(axis cs:4.69214929924242,216.889601949252)
--(axis cs:4.59283085227273,212.378552001995)
--(axis cs:4.49351240530303,207.867502054739)
--(axis cs:4.39419395833333,203.356452107483)
--(axis cs:4.29487551136364,198.845402160226)
--(axis cs:4.19555706439394,194.33435221297)
--(axis cs:4.09623861742424,189.823302265713)
--(axis cs:3.99692017045454,185.312252318457)
--(axis cs:3.89760172348485,180.8012023712)
--(axis cs:3.79828327651515,176.290152423944)
--(axis cs:3.69896482954545,171.779102476687)
--(axis cs:3.59964638257576,167.268052529431)
--(axis cs:3.50032793560606,162.757002582175)
--(axis cs:3.40100948863636,158.245952634918)
--(axis cs:3.30169104166667,153.734902687662)
--(axis cs:3.20237259469697,149.223852740405)
--(axis cs:3.10305414772727,144.712802793149)
--(axis cs:3.00373570075757,140.201752845892)
--(axis cs:2.90441725378788,135.690702898636)
--(axis cs:2.80509880681818,131.179652951379)
--(axis cs:2.70578035984848,126.668603004123)
--(axis cs:2.60646191287879,122.157553056867)
--(axis cs:2.50714346590909,117.64650310961)
--(axis cs:2.40782501893939,113.135453162354)
--(axis cs:2.3085065719697,108.624403215097)
--(axis cs:2.209188125,104.113353267841)
--cycle;

\addplot [line width=0.72pt, color0]
table {%
0.448097179878046 236.52807079413
0.459810948361997 240.858418398537
0.471524716845948 245.188766002943
0.483238485329898 249.51911360735
0.494952253813849 253.849461211756
0.506666022297799 258.179808816163
0.51837979078175 262.510156420569
0.530093559265701 266.840504024975
0.541807327749651 271.170851629382
0.553521096233602 275.501199233788
0.565234864717553 279.831546838195
0.576948633201503 284.161894442601
0.588662401685454 288.492242047008
0.600376170169404 292.822589651414
0.612089938653355 297.152937255821
0.623803707137306 301.483284860227
0.635517475621256 305.813632464634
0.647231244105207 310.14398006904
0.658945012589157 314.474327673446
0.670658781073108 318.804675277853
0.682372549557059 323.135022882259
0.694086318041009 327.465370486666
0.70580008652496 331.795718091072
0.717513855008911 336.126065695479
0.729227623492861 340.456413299885
0.740941391976812 344.786760904292
0.752655160460762 349.117108508698
0.764368928944713 353.447456113104
0.776082697428664 357.777803717511
0.787796465912614 362.108151321917
0.799510234396565 366.438498926324
0.811224002880516 370.76884653073
0.822937771364466 375.099194135137
0.834651539848417 379.429541739543
0.846365308332367 383.75988934395
0.858079076816318 388.090236948356
0.869792845300269 392.420584552763
0.881506613784219 396.750932157169
0.89322038226817 401.081279761575
0.90493415075212 405.411627365982
0.916647919236071 409.741974970388
0.928361687720022 414.072322574795
0.940075456203972 418.402670179201
0.951789224687923 422.733017783608
0.963502993171873 427.063365388014
0.975216761655824 431.393712992421
0.986930530139775 435.724060596827
0.998644298623725 440.054408201233
1.01035806710768 444.38475580564
1.02207183559163 448.715103410046
1.03378560407558 453.045451014453
1.04549937255953 457.375798618859
1.05721314104348 461.706146223266
1.06892690952743 466.036493827672
1.08064067801138 470.366841432079
1.09235444649533 474.697189036485
1.10406821497928 479.027536640891
1.11578198346323 483.357884245298
1.12749575194718 487.688231849704
1.13920952043113 492.018579454111
1.15092328891508 496.348927058517
1.16263705739903 500.679274662924
1.17435082588298 505.00962226733
1.18606459436694 509.339969871737
1.19777836285089 513.670317476143
1.20949213133484 518.000665080549
1.22120589981879 522.331012684956
1.23291966830274 526.661360289362
1.24463343678669 530.991707893769
1.25634720527064 535.322055498175
1.26806097375459 539.652403102582
1.27977474223854 543.982750706988
1.29148851072249 548.313098311395
1.30320227920644 552.643445915801
1.31491604769039 556.973793520207
1.32662981617434 561.304141124614
1.33834358465829 565.63448872902
1.35005735314224 569.964836333427
1.36177112162619 574.295183937833
1.37348489011015 578.62553154224
1.3851986585941 582.955879146646
1.39691242707805 587.286226751053
1.408626195562 591.616574355459
1.42033996404595 595.946921959866
1.4320537325299 600.277269564272
1.44376750101385 604.607617168678
1.4554812694978 608.937964773085
1.46719503798175 613.268312377491
1.4789088064657 617.598659981898
1.49062257494965 621.929007586304
1.5023363434336 626.259355190711
1.51405011191755 630.589702795117
1.5257638804015 634.920050399524
1.53747764888545 639.25039800393
1.5491914173694 643.580745608337
1.56090518585335 647.911093212743
1.57261895433731 652.241440817149
1.58433272282126 656.571788421556
1.59604649130521 660.902136025962
1.60776025978916 665.232483630369
};
\addplot [line width=0.72pt, color1]
table {%
0.983238917151163 226.423549849547
1.0388255970052 237.420685222954
1.09441227685924 248.417820596361
1.14999895671328 259.414955969768
1.20558563656732 270.412091343175
1.26117231642136 281.409226716582
1.3167589962754 292.406362089989
1.37234567612944 303.403497463395
1.42793235598348 314.400632836802
1.48351903583752 325.397768210209
1.53910571569156 336.394903583616
1.5946923955456 347.392038957023
1.65027907539965 358.38917433043
1.70586575525369 369.386309703837
1.76145243510773 380.383445077244
1.81703911496177 391.380580450651
1.87262579481581 402.377715824057
1.92821247466985 413.374851197464
1.98379915452389 424.371986570871
2.03938583437793 435.369121944278
2.09497251423197 446.366257317685
2.15055919408601 457.363392691092
2.20614587394005 468.360528064499
2.26173255379409 479.357663437906
2.31731923364813 490.354798811313
2.37290591350217 501.351934184719
2.42849259335621 512.349069558126
2.48407927321025 523.346204931533
2.53966595306429 534.34334030494
2.59525263291833 545.340475678347
2.65083931277237 556.337611051754
2.70642599262641 567.334746425161
2.76201267248045 578.331881798568
2.81759935233449 589.329017171975
2.87318603218853 600.326152545382
2.92877271204257 611.323287918789
2.98435939189661 622.320423292195
3.03994607175065 633.317558665602
3.09553275160469 644.314694039009
3.15111943145873 655.311829412416
3.20670611131277 666.308964785823
3.26229279116681 677.30610015923
3.31787947102085 688.303235532637
3.37346615087489 699.300370906044
3.42905283072893 710.29750627945
3.48463951058297 721.294641652857
3.54022619043701 732.291777026264
3.59581287029105 743.288912399671
3.65139955014509 754.286047773078
3.70698622999913 765.283183146485
3.76257290985317 776.280318519892
3.81815958970721 787.277453893299
3.87374626956125 798.274589266706
3.92933294941529 809.271724640113
3.98491962926933 820.26886001352
4.04050630912337 831.265995386926
4.09609298897741 842.263130760333
4.15167966883145 853.26026613374
4.20726634868549 864.257401507147
4.26285302853953 875.254536880554
4.31843970839357 886.251672253961
4.37402638824762 897.248807627368
4.42961306810166 908.245943000775
4.4851997479557 919.243078374181
4.54078642780974 930.240213747588
4.59637310766378 941.237349120995
4.65195978751782 952.234484494402
4.70754646737186 963.231619867809
4.7631331472259 974.228755241216
4.81871982707994 985.225890614623
4.87430650693398 996.22302598803
4.92989318678802 1007.22016136144
4.98547986664206 1018.21729673484
5.0410665464961 1029.21443210825
5.09665322635014 1040.21156748166
5.15223990620418 1051.20870285506
5.20782658605822 1062.20583822847
5.26341326591226 1073.20297360188
5.3189999457663 1084.20010897528
5.37458662562034 1095.19724434869
5.43017330547438 1106.1943797221
5.48575998532842 1117.19151509551
5.54134666518246 1128.18865046891
5.5969333450365 1139.18578584232
5.65252002489054 1150.18292121573
5.70810670474458 1161.18005658913
5.76369338459862 1172.17719196254
5.81928006445266 1183.17432733595
5.8748667443067 1194.17146270935
5.93045342416074 1205.16859808276
5.98604010401478 1216.16573345617
6.04162678386882 1227.16286882957
6.09721346372286 1238.16000420298
6.1528001435769 1249.15713957639
6.20838682343094 1260.1542749498
6.26397350328498 1271.1514103232
6.31956018313902 1282.14854569661
6.37514686299306 1293.14568107002
6.4307335428471 1304.14281644342
6.48632022270114 1315.13995181683
};
\addplot [line width=0.72pt, color2]
table {%
2.209188125 98.1983080880373
2.3085065719697 102.769105966403
2.40782501893939 107.339903844768
2.50714346590909 111.910701723134
2.60646191287879 116.4814996015
2.70578035984848 121.052297479865
2.80509880681818 125.623095358231
2.90441725378788 130.193893236596
3.00373570075757 134.764691114962
3.10305414772727 139.335488993327
3.20237259469697 143.906286871693
3.30169104166667 148.477084750059
3.40100948863636 153.047882628424
3.50032793560606 157.61868050679
3.59964638257576 162.189478385155
3.69896482954545 166.760276263521
3.79828327651515 171.331074141886
3.89760172348485 175.901872020252
3.99692017045454 180.472669898617
4.09623861742424 185.043467776983
4.19555706439394 189.614265655349
4.29487551136364 194.185063533714
4.39419395833333 198.75586141208
4.49351240530303 203.326659290445
4.59283085227273 207.897457168811
4.69214929924242 212.468255047177
4.79146774621212 217.039052925542
4.89078619318182 221.609850803908
4.99010464015151 226.180648682273
5.08942308712121 230.751446560639
5.18874153409091 235.322244439004
5.2880599810606 239.89304231737
5.3873784280303 244.463840195735
5.486696875 249.034638074101
5.5860153219697 253.605435952467
5.68533376893939 258.176233830832
5.78465221590909 262.747031709198
5.88397066287879 267.317829587563
5.98328910984848 271.888627465929
6.08260755681818 276.459425344294
6.18192600378788 281.03022322266
6.28124445075757 285.601021101026
6.38056289772727 290.171818979391
6.47988134469697 294.742616857757
6.57919979166667 299.313414736122
6.67851823863636 303.884212614488
6.77783668560606 308.455010492853
6.87715513257576 313.025808371219
6.97647357954545 317.596606249585
7.07579202651515 322.16740412795
7.17511047348485 326.738202006316
7.27442892045454 331.308999884681
7.37374736742424 335.879797763047
7.47306581439394 340.450595641412
7.57238426136364 345.021393519778
7.67170270833333 349.592191398144
7.77102115530303 354.162989276509
7.87033960227273 358.733787154875
7.96965804924242 363.30458503324
8.06897649621212 367.875382911606
8.16829494318182 372.446180789971
8.26761339015151 377.016978668337
8.36693183712121 381.587776546702
8.46625028409091 386.158574425068
8.5655687310606 390.729372303434
8.6648871780303 395.300170181799
8.764205625 399.870968060165
8.8635240719697 404.44176593853
8.96284251893939 409.012563816896
9.06216096590909 413.583361695261
9.16147941287879 418.154159573627
9.26079785984848 422.724957451993
9.36011630681818 427.295755330358
9.45943475378788 431.866553208724
9.55875320075758 436.437351087089
9.65807164772727 441.008148965455
9.75739009469697 445.57894684382
9.85670854166667 450.149744722186
9.95602698863636 454.720542600552
10.0553454356061 459.291340478917
10.1546638825758 463.862138357283
10.2539823295455 468.432936235648
10.3533007765152 473.003734114014
10.4526192234848 477.574531992379
10.5519376704545 482.145329870745
10.6512561174242 486.716127749111
10.7505745643939 491.286925627476
10.8498930113636 495.857723505842
10.9492114583333 500.428521384207
11.048529905303 504.999319262573
11.1478483522727 509.570117140938
11.2471667992424 514.140915019304
11.3464852462121 518.711712897669
11.4458036931818 523.282510776035
11.5451221401515 527.853308654401
11.6444405871212 532.424106532766
11.7437590340909 536.994904411132
11.8430774810606 541.565702289497
11.9423959280303 546.136500167863
12.041714375 550.707298046229
};
\end{axis}

\end{tikzpicture}
